INFO 5

ATTRIBUTE name							string
ATTRIBUTE device_road_noise				real	"=1.0"
ATTRIBUTE device_lock_stop				real	"=0.5"
ATTRIBUTE device_filter_stiffness		real	"=60000.0"
ATTRIBUTE device_tighten				real	"=0.0"
ATTRIBUTE device_headroom				real	"=0.1"
ATTRIBUTE device_drag					real	"=0.0"
ATTRIBUTE device_friction				real	"=0.0"
ATTRIBUTE device_mass_k					real	"=0.0"
ATTRIBUTE device_standstill_floor		real	"=0.8"
ATTRIBUTE device_safety					real	"=1.0"
ATTRIBUTE device_gain					real	"=1.0"
ATTRIBUTE device_rumble_vehicle			real	"=1.0"
ATTRIBUTE device_rumble_track			real	"=1.0"
ATTRIBUTE device_hz						real	"=0.0"
ATTRIBUTE track_road_noise				real	"=1.0"
ATTRIBUTE track_offline_noise			real	"=0.0"
ATTRIBUTE vehicle_road_feel				real	"=1.0"
ATTRIBUTE vehicle_camber_mz				real	"=1.0"
ATTRIBUTE vehicle_chassis_lat_accel		real	"=0.3"
ATTRIBUTE vehicle_chassis_lat_weight	real	"=0.3"
ATTRIBUTE vehicle_chassis_long_weight	real	"=0.3"
ATTRIBUTE vehicle_compressor_wet_mix	real	"=0.5"
ATTRIBUTE vehicle_compressor_treshold	real	"=0.35"
ATTRIBUTE vehicle_scrub_mult_front		real	"=0.4"
ATTRIBUTE vehicle_scrub_mult_rear		real	"=0.1"
ATTRIBUTE vehicle_aero_load_reduction	real	"=0.65"
ATTRIBUTE vehicle_aero_load_limit		real	"=0.35"
ATTRIBUTE vehicle_yaw_mult				real	"=1.0"
ATTRIBUTE vehicle_front_grip			real	"=0.65"
ATTRIBUTE vehicle_braking_mz			real	"=2.0"
ATTRIBUTE vehicle_pure_mz				real	"=0.1"
ATTRIBUTE vehicle_accel_mz				real	"=0.1"
ATTRIBUTE vehicle_friction				real	"=1.0"
ATTRIBUTE vehicle_damping				real	"=1.0"
ATTRIBUTE vehicle_flatspot				real	"=0.4"
ATTRIBUTE vehicle_tighten				real	"=0.7"
ATTRIBUTE vehicle_engine_vibe			real	"=1.0"
ATTRIBUTE vehicle_lp_cutoff				real	"=600.0"
ATTRIBUTE vehicle_lp_cutoff_min			real	"=0.0"
ATTRIBUTE vehicle_lp_vel_scale			real	"=0.0"
ATTRIBUTE vehicle_lp_fx_scale			real	"=0.0"

LAYOUT device
	name
	device_road_noise
	device_lock_stop
	device_filter_stiffness
	device_tighten
	device_headroom
	device_drag
	device_friction
	device_mass_k
	device_standstill_floor
	device_safety
	device_gain
	device_rumble_vehicle
	device_rumble_track
	device_hz

LAYOUT track
	name
	track_road_noise
	track_offline_noise

LAYOUT vehicle
	name
	vehicle_road_feel
	vehicle_camber_mz
	vehicle_chassis_lat_accel
	vehicle_chassis_lat_weight
	vehicle_chassis_long_weight
	vehicle_compressor_wet_mix
	vehicle_compressor_treshold
	vehicle_scrub_mult_front
	vehicle_scrub_mult_rear
	vehicle_aero_load_reduction
	vehicle_aero_load_limit
	vehicle_yaw_mult
	vehicle_front_grip
	vehicle_braking_mz
	vehicle_pure_mz
	vehicle_accel_mz
	vehicle_friction
	vehicle_damping
	vehicle_flatspot
	vehicle_tighten
	vehicle_engine_vibe
	vehicle_lp_cutoff
	vehicle_lp_cutoff_min
	vehicle_lp_vel_scale
	vehicle_lp_fx_scale

DEFAULTGROUP 1

TEMPLATE direct_drive device
	device_hz                600.0
	device_gain               0.5
	device_friction           -0.05
	device_mass_k            60000.0

TEMPLATE known_device device
	device_hz				0.0
	device_lock_stop 0.25

TEMPLATE reiza_device device
	device_hz				720.0
	device_lock_stop		0.0

TEMPLATE toned_down_gamepad device
	device_rumble_vehicle	0.5
	device_rumble_track		0.1

RECORD device_default direct_drive
	name "device_default"

RECORD track_default track
	name "track_default"
		track_road_noise 1.0
		track_offline_noise 0.0

TEMPLATE oval_track track
	track_road_noise 1.0
	track_offline_noise 1.0
	
TEMPLATE dirt_track_smooth track
	track_road_noise 2.0
	track_offline_noise 0.0

TEMPLATE dirt_track_rough track
	track_road_noise 0.5
	track_offline_noise 0.0

RECORD veh_default 					vehicle
	name "veh_default"
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.3
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.2
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.62
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.74
	vehicle_damping					0.9
	vehicle_flatspot				0.0
	vehicle_tighten					0.4
	vehicle_engine_vibe				1.0
	vehicle_lp_cutoff				600.0
	vehicle_lp_cutoff_min			0.0
	vehicle_lp_vel_scale			0.0
	vehicle_lp_fx_scale				0.0

TEMPLATE vehicle_base 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.3
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.62
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.74
	vehicle_damping					0.9
	vehicle_flatspot				0.0
	vehicle_tighten					0.4
	vehicle_lp_cutoff				600.0
	vehicle_lp_cutoff_min			0.0
	vehicle_lp_vel_scale			0.0
	vehicle_lp_fx_scale				0.0

TEMPLATE vehicle_raw 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.7

TEMPLATE light_non_aero_cars 		vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				3.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.0
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.8
	vehicle_scrub_mult_rear			2.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.15
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.2

TEMPLATE f_Vee					vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				3.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.8
	vehicle_scrub_mult_rear			2.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.25
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.7

TEMPLATE formula_retros 			vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			0.2
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.11
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.45

TEMPLATE formula_classic 			vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.3
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.2
	vehicle_aero_load_reduction		0.85
	vehicle_aero_load_limit			0.55
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				1.3
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.6

TEMPLATE f_usa 						vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.75
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.2
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.85
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.12
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.6

TEMPLATE vehicle_awd 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.2
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.2
	vehicle_scrub_mult_rear			0.5
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.15
	vehicle_accel_mz				-0.5
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.0

TEMPLATE vehicle_fwd 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.2
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.2
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.15
	vehicle_accel_mz				-0.5
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.0

TEMPLATE vehicle_fwd_ramp			vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.5
	vehicle_chassis_lat_accel		0.1
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.9
	vehicle_compressor_treshold 	0.15
	vehicle_scrub_mult_front		0.2
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				0.0
	vehicle_front_grip				0.1
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.15
	vehicle_accel_mz				-0.5
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4

TEMPLATE vehicle_fwd_uno			vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				1.0
	vehicle_chassis_lat_accel		0.2
	vehicle_chassis_lat_weight  	0.2
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.7
	vehicle_compressor_treshold 	0.3
	vehicle_scrub_mult_front		0.2
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				0.8
	vehicle_front_grip				0.1
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.15
	vehicle_accel_mz				-0.5
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4

TEMPLATE vehicle_fwd_classics		vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.6
	vehicle_chassis_lat_weight  	0.6
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.0
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.5
	vehicle_front_grip				0.1
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				-0.3
	vehicle_friction				0.8
	vehicle_damping					1.2
	vehicle_flatspot				0.4
	vehicle_tighten					0.4

TEMPLATE vehicle_fwd_hotcars		vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.6
	vehicle_chassis_lat_weight  	0.6
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.0
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.5
	vehicle_front_grip				0.1
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				-0.3
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.4

TEMPLATE vehicle_GT3 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.1
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.7

TEMPLATE vehicle_GT4 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.1
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.7

TEMPLATE BMW_GTS					vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.2
	vehicle_compressor_wet_mix		0.6
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.1
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				0.9
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.7

TEMPLATE GT1_class 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.1
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.7

TEMPLATE trucks		 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.2
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.2
	vehicle_compressor_wet_mix		0.6
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				0.5
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.1
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.0
	vehicle_tighten					0.0

TEMPLATE kart		 				vehicle
	vehicle_road_feel 				0.2
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.1
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.2
	vehicle_scrub_mult_rear			0.5
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				0.8
	vehicle_front_grip				0.65
	vehicle_braking_mz				0.5
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.1
	vehicle_friction				1.1
	vehicle_damping					1.0
	vehicle_flatspot				0.1
	vehicle_tighten					0.0

######################################################################################################
## FWD vehicles
######################################################################################################

#
## Classic FWD
#
RECORD Mini_CooperS_1965            vehicle_fwd_classics
    name "Mini_CooperS_1965"
	vehicle_compressor_wet_mix		0.5

RECORD Gol_ClassicA					vehicle_fwd_classics
	name "Gol_ClassicA"

RECORD Gol_ClassicB					vehicle_fwd_uno
	name "Gol_ClassicB"
	vehicle_compressor_wet_mix		0.9
	vehicle_compressor_treshold 	0.15

RECORD Gol_HotCars					vehicle_fwd_uno
	name "Gol_HotCars"
	vehicle_compressor_wet_mix		0.9
	vehicle_compressor_treshold 	0.15

RECORD Pas_ClassicA					vehicle_fwd_classics
	name "Pas_ClassicA"

RECORD Pas_ClassicB					vehicle_fwd_uno
	name "Pas_ClassicB"
	vehicle_compressor_wet_mix		0.9
	vehicle_compressor_treshold 	0.15

RECORD Pas_HotCars					vehicle_fwd_uno
	name "Pas_HotCars"
	vehicle_compressor_wet_mix		0.9
	vehicle_compressor_treshold 	0.15

RECORD Uno							vehicle_fwd_uno
	name "Uno"

RECORD Uno_ClassicB					vehicle_fwd_uno
	name "Uno_ClassicB"

#	
## Modern FWD
#
# Front 1160kg 61/39 278hp 351Nm - SteeringRack=-3329	
RECORD Mini_Cooper 					vehicle_fwd
	name "Mini_Cooper"
	vehicle_road_feel				0.9940
	vehicle_chassis_lat_accel		0.1550
	vehicle_chassis_lat_weight  	0.1363
	vehicle_chassis_long_weight		0.1000
	vehicle_compressor_wet_mix		0.7300
	vehicle_compressor_treshold 	0.2679
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7000
	vehicle_front_grip				0.6536	
	vehicle_scrub_mult_front		0.3527
	vehicle_scrub_mult_rear			0.1970
	vehicle_tighten					0.4043
	vehicle_damping					0.7783
	vehicle_friction				0.7240
	vehicle_engine_vibe				0.8000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1128
	vehicle_camber_mz				0.0000
	vehicle_accel_mz			    0.2150
	vehicle_braking_mz				1.1520

RECORD VW_Polo 						vehicle_fwd
	name "VW_Polo"

RECORD VW_Polo_GTS 					vehicle_fwd
	name "VW_Polo_GTS"

RECORD VW_Virtus 					vehicle_fwd
	name "VW_Virtus"

RECORD VW_Virtus_GTS 				vehicle_fwd
	name "VW_Virtus_GTS"

#
## AWD vehicles
#

RECORD Mitsubishi_LancerR			vehicle_awd
	name "Mitsubishi_LancerR"

RECORD Mitsubishi_LancerRS			vehicle_awd
	name "Mitsubishi_LancerRS"

######################################################################################################
## RWD vehicles
######################################################################################################

# ARC ################################################################################################

# Mid-Front 595kg 53/47 119hp 115Nm - SteeringRack=-1307			
RECORD ARC_Camaro 					light_non_aero_cars
	name "ARC_Camaro"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2749
	vehicle_chassis_lat_weight  	0.1300
	vehicle_chassis_long_weight		0.2300
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.5357
	vehicle_front_grip				0.7372	
	vehicle_scrub_mult_front		0.7740
	vehicle_scrub_mult_rear			0.6735
	vehicle_tighten					0.3988
	vehicle_damping					0.8198
	vehicle_friction				0.7090
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1836
	vehicle_braking_mz				1.7000

# CATERHAMS ##########################################################################################

# Mid-Front 656kg 48/52 300hp 282Nm - SteeringRack=-1425	
RECORD Caterham_620R 				light_non_aero_cars
	name "Caterham_620R"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2729
	vehicle_chassis_lat_weight  	0.1400
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.3180
	vehicle_compressor_treshold 	0.2119
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.5360
	vehicle_front_grip				0.7350	
	vehicle_scrub_mult_front		0.7750
	vehicle_scrub_mult_rear			0.6350
	vehicle_tighten					0.3602
	vehicle_damping					0.8215
	vehicle_friction				0.7125
	vehicle_engine_vibe				0.4000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1001
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1877
	vehicle_braking_mz				2.0000

# Mid-Front 630kg 48/52 151hp 128Nm - SteeringRack=-1375		
RECORD Caterham_Academy	 			light_non_aero_cars
	name "Caterham_Academy"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2738
	vehicle_chassis_lat_weight  	0.1320
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.2345
	vehicle_compressor_treshold 	0.2157
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.5360
	vehicle_front_grip				0.7350	
	vehicle_scrub_mult_front		0.7750
	vehicle_scrub_mult_rear			0.6350
	vehicle_tighten					0.3623
	vehicle_damping					0.8218
	vehicle_friction				0.7125
	vehicle_engine_vibe				0.4000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1841
	vehicle_braking_mz				2.0000

# Mid-Front 630kg 48/52 177hp 175Nm - SteeringRack=-1390		
RECORD Caterham_Superlight			light_non_aero_cars
	name "Caterham_Superlight"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2738
	vehicle_chassis_lat_weight  	0.1320
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.2500
	vehicle_compressor_treshold 	0.2164
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.5360
	vehicle_front_grip				0.7350	
	vehicle_scrub_mult_front		0.7750
	vehicle_scrub_mult_rear			0.6350
	vehicle_tighten					0.3614
	vehicle_damping					0.8215
	vehicle_friction				0.7125
	vehicle_engine_vibe				0.4000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1872
	vehicle_braking_mz				2.0000	

# Mid-Front 600kg 48/52 122hp 162Nm - SteeringRack=-1398			
RECORD Caterham_Supersport 			light_non_aero_cars
	name "Caterham_Supersport"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2738
	vehicle_chassis_lat_weight  	0.1260
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.2475
	vehicle_compressor_treshold 	0.2176
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.5360
	vehicle_front_grip				0.7350	
	vehicle_scrub_mult_front		0.7750
	vehicle_scrub_mult_rear			0.6350
	vehicle_tighten					0.3632
	vehicle_damping					0.8212
	vehicle_friction				0.7125
	vehicle_engine_vibe				0.4000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1006
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1863
	vehicle_braking_mz				2.0000

# BMW M1 PROCAR ######################################################################################
	
# Mid-Rear 1100kg 43.6/54.6 419hp 485Nm 	
RECORD BMW_M1						vehicle_base
	name "BMW_M1"
	vehicle_road_feel				1.000
	vehicle_chassis_lat_accel		0.235
	vehicle_chassis_lat_weight  	0.240
	vehicle_chassis_long_weight		0.340
	vehicle_compressor_wet_mix		0.165
	vehicle_compressor_treshold 	0.465
	vehicle_aero_load_reduction		1.000
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				0.940	
	vehicle_front_grip				0.675	
	vehicle_scrub_mult_front		0.385
	vehicle_scrub_mult_rear			0.320
	vehicle_tighten					0.385
	vehicle_damping					0.829
	vehicle_friction				0.715
	vehicle_engine_vibe				1.200
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.0994
	vehicle_camber_mz				0.001
	vehicle_accel_mz				0.193
	vehicle_braking_mz				2.000

# HYPER / SUPER / STREET CARS  #######################################################################

# HYPER CARS  ########################################################################################	

# Mid-Rear 1060kg 41/59 691hp 677Nm - SteeringRack=4655
RECORD Brabham_BT62					vehicle_base
	name "Brabham_BT62"
	vehicle_road_feel				0.9600
	vehicle_chassis_lat_accel		0.0653
	vehicle_chassis_lat_weight  	0.2453
	vehicle_chassis_long_weight		0.2808
	vehicle_compressor_wet_mix		0.6700
	vehicle_compressor_treshold 	0.2692
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8854
	vehicle_front_grip				0.5721	
	vehicle_scrub_mult_front		0.8500
	vehicle_scrub_mult_rear			0.2939
	vehicle_tighten					0.3921
	vehicle_damping					0.8853
	vehicle_friction				0.7435
	vehicle_engine_vibe				0.1400
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0954
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2131
	vehicle_braking_mz				2.0000
	
# Mid-Rear 1380kg 42/58 815hp 825Nm	- SteeringRack=-3200
RECORD McLaren_Senna 				vehicle_base	
	name "McLaren_Senna"
	vehicle_road_feel				0.9400
	vehicle_chassis_lat_accel		0.0624
	vehicle_chassis_lat_weight  	0.2730
	vehicle_chassis_long_weight		0.2867
	vehicle_compressor_wet_mix		0.2950
	vehicle_compressor_treshold 	0.2522
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9000
	vehicle_front_grip				0.5722	
	vehicle_scrub_mult_front		1.4300
	vehicle_scrub_mult_rear			0.2965
	vehicle_tighten					0.3827
	vehicle_damping					0.8854
	vehicle_friction				0.7435
	vehicle_engine_vibe				0.1800
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0950
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2124
	vehicle_braking_mz				2.0000

# SUPER CARS  ########################################################################################

# Mid-Rear 1673kg 39.4/60.6 673hp 619Nm - SteeringRack=-5900
RECORD Chevrolet_Corvette_C8_Z06 	vehicle_base
	name "Chevrolet_Corvette_C8_Z06"
	vehicle_road_feel				0.9331
	vehicle_chassis_lat_accel		0.2010
	vehicle_chassis_lat_weight  	0.2930
	vehicle_chassis_long_weight		0.2858
	vehicle_compressor_wet_mix		0.4970
	vehicle_compressor_treshold 	0.2640
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8828
	vehicle_front_grip				0.6042	
	vehicle_scrub_mult_front		0.8250
	vehicle_scrub_mult_rear			0.2331
	vehicle_tighten					0.2822
	vehicle_damping					0.8644
	vehicle_friction				0.7024
	vehicle_engine_vibe				0.2900
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0783
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2173
	vehicle_braking_mz				2.0000	
	
# Mid-Rear 1147kg 42.4/57.6635hp 664Nm - SteeringRack=-2829	
RECORD McLaren_F1_LM 				vehicle_base
	name "McLaren_F1_LM"
	vehicle_road_feel				0.9450
	vehicle_chassis_lat_accel		0.2065
	vehicle_chassis_lat_weight  	0.0877
	vehicle_chassis_long_weight		0.1764
	vehicle_compressor_wet_mix		0.3000
	vehicle_compressor_treshold 	0.2680
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7479
	vehicle_front_grip				0.6040	
	vehicle_scrub_mult_front		0.4400
	vehicle_scrub_mult_rear			0.2362
	vehicle_tighten					0.3900
	vehicle_damping					0.8717
	vehicle_friction				0.7021
	vehicle_engine_vibe				1.1000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0831
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2144
	vehicle_braking_mz				2.0000	
	
# Mid-Rear 1070kg 42.6/57.4 606hp 693Nm	- SteeringRack=-3149
RECORD Ultima		 				vehicle_base	
	name "Ultima"
	vehicle_road_feel				0.9450
	vehicle_chassis_lat_accel		0.2278
	vehicle_chassis_lat_weight  	0.2243
	vehicle_chassis_long_weight		0.2691
	vehicle_compressor_wet_mix		0.2664
	vehicle_compressor_treshold 	0.2623
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8442
	vehicle_front_grip				0.6043	
	vehicle_scrub_mult_front		0.5750
	vehicle_scrub_mult_rear			0.2436
	vehicle_tighten					0.3839
	vehicle_damping					0.8782
	vehicle_friction				0.7024
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0859
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2188
	vehicle_braking_mz				1.8300
	
# Opala 1979 #########################################################################################

# Front 1100kg 55/45 176hp 297Nm - SteeringRack=1630
RECORD Opala_79 					vehicle_base	
	name "Opala_79"
	vehicle_road_feel				0.8300
	vehicle_chassis_lat_accel		0.2782
	vehicle_chassis_lat_weight  	0.2500
	vehicle_chassis_long_weight		0.2060
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9800
	vehicle_front_grip				0.6533	
	vehicle_scrub_mult_front		1.7000
	vehicle_scrub_mult_rear			0.3400
	vehicle_tighten					0.1972
	vehicle_damping					0.7351
	vehicle_friction				0.7147
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1003
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1972
	vehicle_braking_mz				2.0000

# Front 1100kg 55/45 176hp 297Nm - SteeringRack=1630
RECORD Opala_79_SO 					vehicle_base	
	name "Opala_79_SO"
	vehicle_road_feel				0.8300
	vehicle_chassis_lat_accel		0.2782
	vehicle_chassis_lat_weight  	0.2500
	vehicle_chassis_long_weight		0.2060
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9800
	vehicle_front_grip				0.6533	
	vehicle_scrub_mult_front		1.7000
	vehicle_scrub_mult_rear			0.3400
	vehicle_tighten					0.1972
	vehicle_damping					0.7351
	vehicle_friction				0.7147
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1003
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1972
	vehicle_braking_mz				2.0000

# Front 1100kg 55/45 176hp 297Nm - SteeringRack=1630
RECORD Opala_79_SW 					vehicle_base	
	name "Opala_79_SW"
	vehicle_road_feel				0.8300
	vehicle_chassis_lat_accel		0.2782
	vehicle_chassis_lat_weight  	0.2500
	vehicle_chassis_long_weight		0.2060
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9800
	vehicle_front_grip				0.6533	
	vehicle_scrub_mult_front		1.7000
	vehicle_scrub_mult_rear			0.3400
	vehicle_tighten					0.1972
	vehicle_damping					0.7351
	vehicle_friction				0.7147
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1003
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1972
	vehicle_braking_mz				2.0000

# Opala 1986 #########################################################################################

# Front 1085kg 54.2/45.8 248hp 381Nm - SteeringRack=1747
RECORD Opala_86 					vehicle_base	
	name "Opala_86"
	vehicle_road_feel				0.8880
	vehicle_chassis_lat_accel		0.2780
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.2020
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9422
	vehicle_front_grip				0.6540	
	vehicle_scrub_mult_front		1.7000
	vehicle_scrub_mult_rear			0.3400
	vehicle_tighten					0.1971
	vehicle_damping					0.7339
	vehicle_friction				0.7147
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1004
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1991
	vehicle_braking_mz				2.0000

# Front 1085kg 54.2/45.8 248hp 381Nm - SteeringRack=1747
RECORD Opala_86_SO 					vehicle_base	
	name "Opala_86_SO"
	vehicle_road_feel				0.8880
	vehicle_chassis_lat_accel		0.2780
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.2020
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9422
	vehicle_front_grip				0.6540	
	vehicle_scrub_mult_front		1.7000
	vehicle_scrub_mult_rear			0.3400
	vehicle_tighten					0.1971
	vehicle_damping					0.7339
	vehicle_friction				0.7147
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1004
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1991
	vehicle_braking_mz				2.0000

# Front 1085kg 54.2/45.8 248hp 381Nm - SteeringRack=1747
RECORD Opala_86_SW 					vehicle_base	
	name "Opala_86_SW"
	vehicle_road_feel				0.8880
	vehicle_chassis_lat_accel		0.2780
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.2020
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9422
	vehicle_front_grip				0.6540	
	vehicle_scrub_mult_front		1.7000
	vehicle_scrub_mult_rear			0.3400
	vehicle_tighten					0.1971
	vehicle_damping					0.7339
	vehicle_friction				0.7147
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1004
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1991
	vehicle_braking_mz				2.0000		
	
# OSR ################################################################################################	

# Front 1100kg 55/45 293hp 415Nm - SteeringRack=1650
RECORD Opala_OldStock 				vehicle_base	
	name "Opala_OldStock"
	vehicle_road_feel				0.8750
	vehicle_chassis_lat_accel		0.2728
	vehicle_chassis_lat_weight  	0.2352
	vehicle_chassis_long_weight		0.2000
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9050
	vehicle_front_grip				0.5440	
	vehicle_scrub_mult_front		1.0000
	vehicle_scrub_mult_rear			0.3400
	vehicle_tighten					0.2062
	vehicle_damping					0.3586
	vehicle_friction				0.6223
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1930
	vehicle_braking_mz				2.0000

# Front 1100kg 55/45 293hp 415Nm - SteeringRack=1650	
RECORD Opala_OldStock_SO 			vehicle_base	
	name "Opala_OldStock_SO"
	vehicle_road_feel				0.8750
	vehicle_chassis_lat_accel		0.2728
	vehicle_chassis_lat_weight  	0.2352
	vehicle_chassis_long_weight		0.2000
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9050
	vehicle_front_grip				0.5440	
	vehicle_scrub_mult_front		1.0000
	vehicle_scrub_mult_rear			0.3400
	vehicle_tighten					0.2062
	vehicle_damping					0.3586
	vehicle_friction				0.6223
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1930
	vehicle_braking_mz				2.0000

# Front 1100kg 55/45 293hp 415Nm - SteeringRack=1650	
RECORD Opala_OldStock_SW 			vehicle_base	
	name "Opala_OldStock_SW"
	vehicle_road_feel				0.8750
	vehicle_chassis_lat_accel		0.2728
	vehicle_chassis_lat_weight  	0.2352
	vehicle_chassis_long_weight		0.2000
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9050
	vehicle_front_grip				0.5440	
	vehicle_scrub_mult_front		1.0000
	vehicle_scrub_mult_rear			0.3400
	vehicle_tighten					0.2062
	vehicle_damping					0.3586
	vehicle_friction				0.6223
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1930
	vehicle_braking_mz				2.0000
	
######################################################################################################	
## Formula Junior
######################################################################################################	

# Front 483kg 44/46 126hp 116Nm - SteeringRack=1005
RECORD Formula_Junior 				vehicle_base	
	name "Formula_Junior"
	vehicle_road_feel			    0.3525
	vehicle_chassis_lat_accel		0.2683	
	vehicle_chassis_lat_weight  	0.1274
	vehicle_chassis_long_weight		0.2350
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000	
	vehicle_yaw_mult				0.7400
	vehicle_front_grip				0.5416
	vehicle_scrub_mult_front	    0.8500	
	vehicle_scrub_mult_rear			0.4630
	vehicle_tighten					0.3674
	vehicle_damping					0.8403
	vehicle_friction				0.7723
	vehicle_flatspot				0.0000
	vehicle_engine_vibe				1.0000
	vehicle_pure_mz					0.0974
	vehicle_camber_mz				0.1049
	vehicle_accel_mz				0.1983
	vehicle_braking_mz				2.0000
	
######################################################################################################	
## Formula Vintages
######################################################################################################

# GEN1 ###############################################################################################

# Mid-Rear 595kg 39.2/60.8 401hp 313Nm - SteeringRack=-1331	
RECORD Formula_Vintage_G1M1 		vehicle_base
	name "Formula_Vintage_G1M1"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3393
	vehicle_chassis_lat_weight  	0.1306
	vehicle_chassis_long_weight		0.3250
	vehicle_compressor_wet_mix		0.2378
	vehicle_compressor_treshold 	0.2525
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7650	
	vehicle_front_grip				0.6242	
	vehicle_scrub_mult_front		0.7500
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten					0.3528
	vehicle_damping					0.8282
	vehicle_friction				0.7411
	vehicle_engine_vibe				0.6000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0994
	vehicle_camber_mz				0.0134
	vehicle_accel_mz				0.2116
	vehicle_braking_mz				2.0000

# Mid-Rear 630kg 39.0/61.0 411hp 284Nm - SteeringRack=-1407	
RECORD Formula_Vintage_G1M2 		vehicle_base
	name "Formula_Vintage_G1M2"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3393
	vehicle_chassis_lat_weight  	0.1309
	vehicle_chassis_long_weight		0.3350
	vehicle_compressor_wet_mix		0.2378
	vehicle_compressor_treshold 	0.2525
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7680	
	vehicle_front_grip				0.6242	
	vehicle_scrub_mult_front		0.7500
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten					0.3527
	vehicle_damping					0.8282
	vehicle_friction				0.7412
	vehicle_engine_vibe				1.1000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0994
	vehicle_camber_mz				0.0131
	vehicle_accel_mz				0.2123
	vehicle_braking_mz				2.0000
	
# GEN2 ###############################################################################################

# Mid-Rear 595kg 39.3/60.7 417hp 326Nm - SteeringRack=-1320
RECORD Brabham_BT26			 		vehicle_base
	name "Brabham_BT26"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3393
	vehicle_chassis_lat_weight  	0.1306
	vehicle_chassis_long_weight		0.3250
	vehicle_compressor_wet_mix		0.2333
	vehicle_compressor_treshold 	0.2524
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7650	
	vehicle_front_grip				0.6252	
	vehicle_scrub_mult_front		0.4246
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten					0.3530
	vehicle_damping					0.8282
	vehicle_friction				0.7411
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0995
	vehicle_camber_mz				0.0133
	vehicle_accel_mz				0.2118
	vehicle_braking_mz				2.0000

# Mid-Rear 595kg 39.2/60.8 417hp 326Nm - SteeringRack=-1320	
RECORD Formula_Vintage_G2M1 		vehicle_base
	name "Formula_Vintage_G2M1"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3393
	vehicle_chassis_lat_weight  	0.1306
	vehicle_chassis_long_weight		0.3250
	vehicle_compressor_wet_mix		0.2343
	vehicle_compressor_treshold 	0.2523
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7650	
	vehicle_front_grip				0.6252	
	vehicle_scrub_mult_front		0.7500
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten					0.3530
	vehicle_damping					0.8282
	vehicle_friction				0.7411
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0995
	vehicle_camber_mz				0.0133
	vehicle_accel_mz				0.2116
	vehicle_braking_mz				2.0000

# Mid-Rear 630kg 39.0/61.0 428hp 296Nm - SteeringRack=-1320	
RECORD Formula_Vintage_G2M2 		vehicle_base
	name "Formula_Vintage_G2M2"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3393
	vehicle_chassis_lat_weight  	0.1309
	vehicle_chassis_long_weight		0.3350
	vehicle_compressor_wet_mix		0.2900
	vehicle_compressor_treshold 	0.2525
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7680	
	vehicle_front_grip				0.6252	
	vehicle_scrub_mult_front		0.7500
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten					0.3530
	vehicle_damping					0.8282
	vehicle_friction				0.7412
	vehicle_engine_vibe				1.1000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0995
	vehicle_camber_mz				0.0131
	vehicle_accel_mz				0.2126
	vehicle_braking_mz				2.0000

# Mid-Rear 595kg 39.6/60.4 417hp 326Nm - SteeringRack=-1320	
RECORD Lotus_49C			 		vehicle_base
	name "Lotus_49C"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3392
	vehicle_chassis_lat_weight  	0.1306
	vehicle_chassis_long_weight		0.3250
	vehicle_compressor_wet_mix		0.2209
	vehicle_compressor_treshold 	0.2525
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7650	
	vehicle_front_grip				0.6246	
	vehicle_scrub_mult_front		0.4300
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten					0.3531
	vehicle_damping					0.8282
	vehicle_friction				0.7411
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0995
	vehicle_camber_mz				0.0133
	vehicle_accel_mz				0.2124
	vehicle_braking_mz				2.0000
	
######################################################################################################
## Formula Retros
######################################################################################################

# GEN1 ###############################################################################################

RECORD Brabham_BT44				formula_retros
	name "Brabham_BT44"
	vehicle_road_feel				0.960	
	vehicle_chassis_lat_accel		0.225
	vehicle_chassis_lat_weight  	0.365
	vehicle_chassis_long_weight		0.350
	vehicle_compressor_wet_mix		0.450
	vehicle_compressor_treshold 	0.460
	vehicle_aero_load_reduction		0.100    
	vehicle_aero_load_limit			0.900
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.575	
	vehicle_scrub_mult_front		0.175
	vehicle_scrub_mult_rear			0.315
	vehicle_tighten					0.032
	vehicle_damping					1.037
	vehicle_friction				0.8715
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.102
	vehicle_accel_mz				0.195
	vehicle_braking_mz				2.000
	
RECORD Formula_Retro_V8			formula_retros
	name "Formula_Retro_V8"
	vehicle_road_feel				0.960	
	vehicle_chassis_lat_accel		0.225
	vehicle_chassis_lat_weight  	0.365
	vehicle_chassis_long_weight		0.340
	vehicle_compressor_wet_mix		0.450
	vehicle_compressor_treshold 	0.460
	vehicle_aero_load_reduction		0.100    
	vehicle_aero_load_limit			0.900
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.575	
	vehicle_scrub_mult_front		0.175
	vehicle_scrub_mult_rear			0.315
	vehicle_tighten					0.032
	vehicle_damping					1.037
	vehicle_friction				0.8715
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.102
	vehicle_accel_mz				0.195
	vehicle_braking_mz				2.000

RECORD Formula_Retro_V12		formula_retros
	name "Formula_Retro_V12"
	vehicle_road_feel				0.960	
	vehicle_chassis_lat_accel		0.225
	vehicle_chassis_lat_weight  	0.365
	vehicle_chassis_long_weight		0.355
	vehicle_compressor_wet_mix		0.450
	vehicle_compressor_treshold 	0.460
	vehicle_aero_load_reduction		0.100    
	vehicle_aero_load_limit			0.900
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.575	
	vehicle_scrub_mult_front		0.175
	vehicle_scrub_mult_rear			0.315
	vehicle_tighten					0.032
	vehicle_damping					1.037
	vehicle_friction				0.8715
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.102
	vehicle_accel_mz				0.205
	vehicle_braking_mz				2.000

RECORD Lotus_72E				formula_retros
	name "Lotus_72E"
	vehicle_road_feel				0.965	
	vehicle_chassis_lat_accel		0.215
	vehicle_chassis_lat_weight  	0.365
	vehicle_chassis_long_weight		0.355
	vehicle_compressor_wet_mix		0.450
	vehicle_compressor_treshold 	0.460
	vehicle_aero_load_reduction		0.100    
	vehicle_aero_load_limit			0.900
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.585	
	vehicle_scrub_mult_front		0.185
	vehicle_scrub_mult_rear			0.330
	vehicle_tighten					0.032
	vehicle_damping					1.040
	vehicle_friction				0.8715
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.102
	vehicle_accel_mz				0.195
	vehicle_braking_mz				2.000

RECORD McLaren_M23				formula_retros
	name "McLaren_M23"
	vehicle_road_feel				0.970	
	vehicle_chassis_lat_accel		0.240
	vehicle_chassis_lat_weight  	0.355
	vehicle_chassis_long_weight		0.350
	vehicle_compressor_wet_mix		0.450
	vehicle_compressor_treshold 	0.460
	vehicle_aero_load_reduction		0.100    
	vehicle_aero_load_limit			0.900
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.585	
	vehicle_scrub_mult_front		0.175
	vehicle_scrub_mult_rear			0.315
	vehicle_tighten					0.033
	vehicle_damping					1.037
	vehicle_friction				0.8715
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.102
	vehicle_accel_mz				0.195
	vehicle_braking_mz				2.000	

# GEN2 ###############################################################################################	

# Mid-Rear 670kg 39/61 510hp 419Nm		
RECORD Brabham_BT46B			formula_retros
	name "Brabham_BT46B"
	vehicle_road_feel				0.960	
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.385
	vehicle_chassis_long_weight		0.385
	vehicle_compressor_wet_mix		0.000
	vehicle_compressor_treshold 	0.000
	vehicle_aero_load_reduction		0.900    
	vehicle_aero_load_limit			0.000
	vehicle_yaw_mult				1.015	
	vehicle_front_grip				0.580	
	vehicle_scrub_mult_front		0.160
	vehicle_scrub_mult_rear			0.255
	vehicle_tighten					0.087
	vehicle_damping					1.015
	vehicle_friction				0.855
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.107
	vehicle_accel_mz				0.220
	vehicle_braking_mz				2.000

# Mid-Rear 665kg 39.2/60.8 502hp 373Nm	
RECORD Brabham_BT49				formula_retros
	name "Brabham_BT49"
	vehicle_road_feel				0.960	
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.285
	vehicle_chassis_long_weight		0.370
	vehicle_compressor_wet_mix		0.635
	vehicle_compressor_treshold 	0.335
	vehicle_aero_load_reduction		0.000    
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.015	
	vehicle_front_grip				0.580	
	vehicle_scrub_mult_front		0.150
	vehicle_scrub_mult_rear			0.245
	vehicle_tighten					0.0635
	vehicle_damping					1.015
	vehicle_friction				0.855
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.107
	vehicle_accel_mz				0.215
	vehicle_braking_mz				2.000

# Mid-Rear 655kg 39.2/60.8 501hp 373Nm		
RECORD Formula_Retro_G2 		formula_retros
	name "Formula_Retro_G2"
	vehicle_road_feel				0.970	
	vehicle_chassis_lat_accel		0.255
	vehicle_chassis_lat_weight  	0.320
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.630
	vehicle_compressor_treshold 	0.400
	vehicle_aero_load_reduction		0.035    
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.595	
	vehicle_scrub_mult_front		0.165
	vehicle_scrub_mult_rear			0.260
	vehicle_tighten					0.0535
	vehicle_damping					1.025
	vehicle_friction				0.8625
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1025
	vehicle_accel_mz				0.205
	vehicle_braking_mz				2.000

# Mid-Rear 655kg 39.2/60.8 501hp 373Nm		
RECORD Lotus_79					formula_retros
	name "Lotus_79"	
	vehicle_road_feel				0.965	
	vehicle_chassis_lat_accel		0.290
	vehicle_chassis_lat_weight  	0.315
	vehicle_chassis_long_weight		0.370
	vehicle_compressor_wet_mix		0.545
	vehicle_compressor_treshold 	0.360
	vehicle_aero_load_reduction		0.100    
	vehicle_aero_load_limit			0.900
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.585	
	vehicle_scrub_mult_front		0.155
	vehicle_scrub_mult_rear			0.255
	vehicle_tighten					0.0615
	vehicle_damping					1.020
	vehicle_friction				0.860
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.215
	vehicle_braking_mz				2.000

# GEN3 ###############################################################################################	

# Mid-Rear 625kg 32.6/67.4 910hp 780Nm	
RECORD Brabham_BT52				formula_retros
	name "Brabham_BT52"
	vehicle_road_feel				0.930	
	vehicle_chassis_lat_accel		0.240
	vehicle_chassis_lat_weight  	0.340
	vehicle_chassis_long_weight		0.185
	vehicle_compressor_wet_mix		0.700
	vehicle_compressor_treshold 	0.550
	vehicle_aero_load_reduction		0.125    
	vehicle_aero_load_limit			0.975
	vehicle_yaw_mult				1.015	
	vehicle_front_grip				0.590	
	vehicle_scrub_mult_front		0.160
	vehicle_scrub_mult_rear			0.255
	vehicle_tighten				    0.100
	vehicle_damping					1.020
	vehicle_friction				0.860
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.105
	vehicle_accel_mz				0.185
	vehicle_braking_mz				2.000	

# Mid-Rear 640kg 40/60 526hp 392Nm	
RECORD Formula_Retro_G3 		formula_retros
	name "Formula_Retro_G3"
	vehicle_road_feel				0.960	
	vehicle_chassis_lat_accel		0.255
	vehicle_chassis_lat_weight  	0.340
	vehicle_chassis_long_weight		0.375
	vehicle_compressor_wet_mix		0.560
	vehicle_compressor_treshold 	0.415
	vehicle_aero_load_reduction		0.025    
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.595	
	vehicle_scrub_mult_front		0.165
	vehicle_scrub_mult_rear			0.260
	vehicle_tighten					0.056
	vehicle_damping					1.025
	vehicle_friction				0.8625
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1035
	vehicle_accel_mz				0.215
	vehicle_braking_mz				2.000

# Mid-Rear 650kg 40/60 830hp 565Nm		
RECORD Formula_Retro_G3_TE 		formula_retros
	name "Formula_Retro_G3_TE"
	vehicle_road_feel				0.960	
	vehicle_chassis_lat_accel		0.255
	vehicle_chassis_lat_weight  	0.340
	vehicle_chassis_long_weight		0.375
	vehicle_compressor_wet_mix		0.560
	vehicle_compressor_treshold 	0.415
	vehicle_aero_load_reduction		0.025    
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.595	
	vehicle_scrub_mult_front		0.165
	vehicle_scrub_mult_rear			0.260
	vehicle_tighten					0.056
	vehicle_damping					1.025
	vehicle_friction				0.8625
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1035
	vehicle_accel_mz				0.180
	vehicle_braking_mz				2.000

# Mid-Rear 625kg 41.8/58.2 526hp 392Nm		
RECORD McLaren_MP4_1C 		    formula_retros
	name "McLaren_MP4_1C"
	vehicle_road_feel				0.960	
	vehicle_chassis_lat_accel		0.280
	vehicle_chassis_lat_weight  	0.315
	vehicle_chassis_long_weight		0.355
	vehicle_compressor_wet_mix		0.590
	vehicle_compressor_treshold 	0.405
	vehicle_aero_load_reduction		0.000    
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.005	
	vehicle_front_grip				0.595	
	vehicle_scrub_mult_front		0.165
	vehicle_scrub_mult_rear			0.260
	vehicle_tighten					0.074
	vehicle_damping					1.025
	vehicle_friction				0.8625
	vehicle_engine_vibe				2.000
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1035
	vehicle_accel_mz				0.215
	vehicle_braking_mz				2.000

######################################################################################################	
## Formula Classics
######################################################################################################

# All older models have heavy buzz vibration that is pronounced on Default+ profile
# It shows up considerably more on the Default+ profile and is tied in FX and sometimes dampers

# aero_load_reduction - higher multi = less reduction (aggressive)
# aero_load_limit - higher multi = more reduction (subtle)
# Can be felt more at > 280+ km/h weaving & especially in corners such as Blanchimont

# GEN1 ###############################################################################################

# Mid-Rear 620kg 42.4/57.6 1290HP 805Nm
RECORD Formula_Classic_G1M1 		formula_classic
	name "Formula_Classic_G1M1"
	vehicle_road_feel				0.985
	vehicle_chassis_lat_accel		0.280
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.620
	vehicle_compressor_treshold 	0.575	
	vehicle_aero_load_reduction		0.520    
	vehicle_aero_load_limit			0.625
	vehicle_front_grip				0.630
	vehicle_scrub_mult_front		0.435
	vehicle_scrub_mult_rear			0.285
	vehicle_tighten					0.270
	vehicle_damping					1.065
	vehicle_friction				1.265
	vehicle_engine_vibe				1.600
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.280
	
# Mid-Rear 630kg 41.8/58.2 1380HP 860Nm
RECORD Formula_Classic_G1M2 		formula_classic
	name "Formula_Classic_G1M2"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.230
	vehicle_chassis_lat_weight  	0.200
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.555
	vehicle_compressor_treshold 	0.475	
	vehicle_aero_load_reduction		0.525    
	vehicle_aero_load_limit			0.625
	vehicle_front_grip				0.640
	vehicle_scrub_mult_front		0.475
	vehicle_scrub_mult_rear			0.285
	vehicle_tighten					0.265
	vehicle_damping					1.005
	vehicle_friction				1.215
	vehicle_engine_vibe				1.200
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.250
	
# The 98T had exissive SAT force and some minor pendulum. Mz reduced below normal. [COANDA]   	

# Mid-Rear 620kg 42.4/57.6 1290HP 805Nm
RECORD Lotus_98T					formula_classic
	name "Lotus_98T"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.190
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.740
	vehicle_compressor_treshold 	0.450
	vehicle_aero_load_reduction		0.500    
	vehicle_aero_load_limit			0.625
	vehicle_yaw_mult				0.850
	vehicle_front_grip				0.625
	vehicle_scrub_mult_front		0.425
	vehicle_scrub_mult_rear			0.300
	vehicle_tighten					0.190
	vehicle_damping					1.010
	vehicle_friction				1.290
	vehicle_engine_vibe				1.700
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.090
	vehicle_accel_mz				0.160
	
# GEN2 ###############################################################################################	

# Mid-Rear 610kg 42.4/57.6 626HP 431Nm	
RECORD Formula_Classic_G2M1 		formula_classic
	name "Formula_Classic_G2M1"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.290
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.440
	vehicle_compressor_treshold 	0.430
	vehicle_aero_load_reduction		0.520    
	vehicle_aero_load_limit			0.525	
	vehicle_front_grip				0.575	
	vehicle_scrub_mult_front		0.420
	vehicle_scrub_mult_rear			0.220
	vehicle_tighten					0.300
	vehicle_damping					0.980
	vehicle_friction				1.220
	vehicle_flatspot				0.000	
	vehicle_engine_vibe				1.400
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.225

	
RECORD Formula_Classic_G2M1_LD 		formula_classic
	name "Formula_Classic_G2M1_LD"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.290
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.440
	vehicle_compressor_treshold 	0.430
	vehicle_aero_load_reduction		0.520    
	vehicle_aero_load_limit			0.525	
	vehicle_front_grip				0.575	
	vehicle_scrub_mult_front		0.420
	vehicle_scrub_mult_rear			0.220
	vehicle_tighten					0.300
	vehicle_damping					0.980
	vehicle_friction				1.220
	vehicle_flatspot				0.000	
	vehicle_engine_vibe				1.400
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.225

# Mid-Rear 610kg 42.2/57.8 662HP 455Nm		
RECORD Formula_Classic_G2M2 		formula_classic
	name "Formula_Classic_G2M2"
	vehicle_road_feel				0.985
	vehicle_chassis_lat_accel		0.295
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.470
	vehicle_compressor_treshold 	0.425
	vehicle_aero_load_reduction		0.545    
	vehicle_aero_load_limit			0.525	
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.230
	vehicle_tighten					0.275
	vehicle_damping					0.980
	vehicle_friction				1.220
	vehicle_flatspot				0.000		
	vehicle_engine_vibe				1.400
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.225
	
RECORD Formula_Classic_G2M2_LD 		formula_classic
	name "Formula_Classic_G2M2_LD"
	vehicle_road_feel				0.985
	vehicle_chassis_lat_accel		0.295
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.470
	vehicle_compressor_treshold 	0.425
	vehicle_aero_load_reduction		0.545    
	vehicle_aero_load_limit			0.525	
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.230
	vehicle_tighten					0.275
	vehicle_damping					0.980
	vehicle_friction				1.220
	vehicle_flatspot				0.000		
	vehicle_engine_vibe				1.400
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.225	

# Mid-Rear 620kg 42.6/57.4 662HP 455Nm		
RECORD Formula_Classic_G2M3 		formula_classic
	name "Formula_Classic_G2M3"
	vehicle_road_feel				0.985
	vehicle_chassis_lat_accel		0.295
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.390
	vehicle_compressor_wet_mix		0.425
	vehicle_compressor_treshold 	0.435
	vehicle_aero_load_reduction		0.525    
	vehicle_aero_load_limit			0.525	
	vehicle_front_grip				0.615	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.230
	vehicle_tighten					0.290
	vehicle_damping					0.980
	vehicle_friction				1.230
	vehicle_flatspot				0.000
	vehicle_engine_vibe				1.700
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.260
	
RECORD Formula_Classic_G2M3_LD 		formula_classic
	name "Formula_Classic_G2M3_LD"
	vehicle_road_feel				0.985
	vehicle_chassis_lat_accel		0.295
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.390
	vehicle_compressor_wet_mix		0.425
	vehicle_compressor_treshold 	0.435
	vehicle_aero_load_reduction		0.525    
	vehicle_aero_load_limit			0.525	
	vehicle_front_grip				0.615	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.230
	vehicle_tighten					0.290
	vehicle_damping					0.980
	vehicle_friction				1.230
	vehicle_flatspot				0.000
	vehicle_engine_vibe				1.700
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.260
	
# MP4/4 saturates force late that is why a heavy wet_mix with a high threshold is applied.
# Previously this had a lighter than normal MaxForceAtSteeringRack to compensate although
# this would make forces too light at lower speeds compared to the class average. [COANDA]	

# Mid-Rear 620kg 42.6/57.4 675HP 420Nm	
RECORD McLaren_MP44					formula_classic
	name "McLaren_MP44"
	vehicle_road_feel				1.010
	vehicle_chassis_lat_accel		0.310
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.780
	vehicle_compressor_treshold 	0.520	
	vehicle_aero_load_reduction		0.510    
	vehicle_aero_load_limit			0.585
	vehicle_front_grip				0.645	
	vehicle_scrub_mult_front		0.440
	vehicle_scrub_mult_rear			0.260
	vehicle_tighten					0.270
	vehicle_damping					1.075
	vehicle_friction				1.280
	vehicle_flatspot				0.000
	vehicle_engine_vibe				1.300
	vehicle_pure_mz					0.105
	vehicle_accel_mz				0.255

RECORD McLaren_MP44_LD				formula_classic
	name "McLaren_MP44_LD"
	vehicle_road_feel				1.010
	vehicle_chassis_lat_accel		0.310
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.780
	vehicle_compressor_treshold 	0.520	
	vehicle_aero_load_reduction		0.510    
	vehicle_aero_load_limit			0.585
	vehicle_front_grip				0.645	
	vehicle_scrub_mult_front		0.440
	vehicle_scrub_mult_rear			0.260
	vehicle_tighten					0.270
	vehicle_damping					1.075
	vehicle_friction				1.280
	vehicle_flatspot				0.000
	vehicle_engine_vibe				1.300
	vehicle_pure_mz					0.105
	vehicle_accel_mz				0.255		

# GEN3 ###############################################################################################	

# Mid-Rear 620kg 42.2/57.8 725HP 378Nm
RECORD Formula_Classic_G3M1 		formula_classic
	name "Formula_Classic_G3M1"
	vehicle_road_feel				0.935
	vehicle_chassis_lat_accel		0.335
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.400
	vehicle_compressor_treshold 	0.430
	vehicle_aero_load_reduction		0.510    
	vehicle_aero_load_limit			0.575	
	vehicle_yaw_mult				0.835
	vehicle_front_grip				0.590	
	vehicle_scrub_mult_front		0.440
	vehicle_scrub_mult_rear			0.210
	vehicle_tighten					0.300
	vehicle_damping					0.975
	vehicle_friction				1.225
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.250
	
RECORD Formula_Classic_G3M1_LD 		formula_classic
	name "Formula_Classic_G3M1_LD"
	vehicle_road_feel				0.935
	vehicle_chassis_lat_accel		0.335
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.400
	vehicle_compressor_treshold 	0.430
	vehicle_aero_load_reduction		0.510    
	vehicle_aero_load_limit			0.575	
	vehicle_yaw_mult				0.835
	vehicle_front_grip				0.590	
	vehicle_scrub_mult_front		0.440
	vehicle_scrub_mult_rear			0.210
	vehicle_tighten					0.300
	vehicle_damping					0.975
	vehicle_friction				1.225
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.250

# Mid-Rear 610kg 42.8/57.2 632HP 439Nm	
RECORD Formula_Classic_G3M2 		formula_classic
	name "Formula_Classic_G3M2"
	vehicle_road_feel				0.950
	vehicle_chassis_lat_accel		0.300
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.390
	vehicle_compressor_wet_mix		0.370
	vehicle_compressor_treshold 	0.465
	vehicle_aero_load_reduction		0.545    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.835
	vehicle_front_grip				0.600	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.210
	vehicle_tighten					0.280
	vehicle_damping					0.970
	vehicle_friction				1.230
	vehicle_engine_vibe				1.700
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.220
	
RECORD Formula_Classic_G3M2_LD 		formula_classic
	name "Formula_Classic_G3M2_LD"
	vehicle_road_feel				0.950
	vehicle_chassis_lat_accel		0.300
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.390
	vehicle_compressor_wet_mix		0.370
	vehicle_compressor_treshold 	0.465
	vehicle_aero_load_reduction		0.545    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.835	
	vehicle_front_grip				0.600	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.210
	vehicle_tighten					0.280
	vehicle_damping					0.970
	vehicle_friction				1.230
	vehicle_engine_vibe				1.700
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.220

# Mid-Rear 610kg 43/57 734HP 401Nm	
RECORD Formula_Classic_G3M3 		formula_classic
	name "Formula_Classic_G3M3"
	vehicle_road_feel				0.960
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.385
	vehicle_compressor_wet_mix		0.430
	vehicle_compressor_treshold 	0.450
	vehicle_aero_load_reduction		0.540    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875
	vehicle_front_grip				0.615
	vehicle_scrub_mult_front		0.455
	vehicle_scrub_mult_rear			0.215
	vehicle_tighten					0.300
	vehicle_damping					0.970
	vehicle_friction				1.230
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.250
	
RECORD Formula_Classic_G3M3_LD 		formula_classic
	name "Formula_Classic_G3M3_LD"
	vehicle_road_feel				0.960
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.385
	vehicle_compressor_wet_mix		0.430
	vehicle_compressor_treshold 	0.450
	vehicle_aero_load_reduction		0.540    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875
	vehicle_front_grip				0.615
	vehicle_scrub_mult_front		0.455
	vehicle_scrub_mult_rear			0.215
	vehicle_tighten					0.300
	vehicle_damping					0.970
	vehicle_friction				1.230
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.250	

# Mid-Rear 585kg 43.2/56.8 651HP 456Nm	
RECORD Formula_Classic_G3M4 		formula_classic
	name "Formula_Classic_G3M4"
	vehicle_road_feel				0.920	
	vehicle_chassis_lat_accel		0.335
	vehicle_chassis_lat_weight  	0.125
	vehicle_chassis_long_weight		0.380
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.430
	vehicle_aero_load_reduction		0.540    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875	
	vehicle_front_grip				0.580	
	vehicle_scrub_mult_front		0.455
	vehicle_scrub_mult_rear			0.215
	vehicle_tighten					0.300
	vehicle_damping					0.950
	vehicle_friction				1.220
	vehicle_engine_vibe				1.400
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.220
	
RECORD Formula_Classic_G3M4_LD 		formula_classic
	name "Formula_Classic_G3M4_LD"
	vehicle_road_feel				0.920	
	vehicle_chassis_lat_accel		0.335
	vehicle_chassis_lat_weight  	0.125
	vehicle_chassis_long_weight		0.380
	vehicle_compressor_wet_mix		0.380
	vehicle_compressor_treshold 	0.430
	vehicle_aero_load_reduction		0.540    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875	
	vehicle_front_grip				0.580	
	vehicle_scrub_mult_front		0.455
	vehicle_scrub_mult_rear			0.215
	vehicle_tighten					0.300
	vehicle_damping					0.950
	vehicle_friction				1.220
	vehicle_engine_vibe				1.400
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.220

# Mid-Rear 610kg 42.4/57.6 690HP 408Nm	
RECORD McLaren_MP45B				formula_classic
	name "McLaren_MP45B"
	vehicle_road_feel				0.920	
	vehicle_chassis_lat_accel		0.295
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.520	
	vehicle_aero_load_reduction		0.515    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.840
	vehicle_front_grip				0.600	
	vehicle_scrub_mult_front		0.440
	vehicle_scrub_mult_rear			0.265
	vehicle_tighten					0.300
	vehicle_damping					0.990
	vehicle_friction				1.215
	vehicle_engine_vibe				1.800
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.240
	
RECORD McLaren_MP45B_LD				formula_classic
	name "McLaren_MP45B_LD"
	vehicle_road_feel				0.920	
	vehicle_chassis_lat_accel		0.295
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.650
	vehicle_compressor_treshold 	0.520	
	vehicle_aero_load_reduction		0.515    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.840
	vehicle_front_grip				0.600	
	vehicle_scrub_mult_front		0.440
	vehicle_scrub_mult_rear			0.265
	vehicle_tighten					0.300
	vehicle_damping					0.990
	vehicle_friction				1.215
	vehicle_engine_vibe				1.800
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.240
	
# GEN4 ###############################################################################################	

# Mid-Rear 620kg 42.2/57.8 727HP 378Nm
RECORD Formula_Classic_G4M1 		formula_classic
	name "Formula_Classic_G4M1"
	vehicle_road_feel				0.940	
	vehicle_chassis_lat_accel		0.335
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.540
	vehicle_compressor_treshold 	0.425
	vehicle_aero_load_reduction		0.550    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875	
	vehicle_front_grip				0.595	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.220
	vehicle_tighten					0.300
	vehicle_damping					0.970
	vehicle_friction				1.225
	vehicle_engine_vibe				1.750
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.235
	
RECORD Formula_Classic_G4M1_LD 		formula_classic
	name "Formula_Classic_G4M1_LD"
	vehicle_road_feel				0.940	
	vehicle_chassis_lat_accel		0.335
	vehicle_chassis_lat_weight  	0.175
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.540
	vehicle_compressor_treshold 	0.425
	vehicle_aero_load_reduction		0.550    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875	
	vehicle_front_grip				0.595	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.220
	vehicle_tighten					0.300
	vehicle_damping					0.970
	vehicle_friction				1.225
	vehicle_engine_vibe				1.750
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.235	

# Mid-Rear 610kg 42.8/57.2 707HP 386Nm		
RECORD Formula_Classic_G4M2 		formula_classic
	name "Formula_Classic_G4M2"
	vehicle_road_feel				0.935	
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.385
	vehicle_compressor_wet_mix		0.550
	vehicle_compressor_treshold 	0.370
	vehicle_aero_load_reduction		0.540    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875
	vehicle_front_grip				0.615	
	vehicle_scrub_mult_front		0.465
	vehicle_scrub_mult_rear			0.220
	vehicle_tighten					0.305
	vehicle_damping					0.970
	vehicle_friction				1.225
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.225
	
RECORD Formula_Classic_G4M2_LD 		formula_classic
	name "Formula_Classic_G4M2_LD"
	vehicle_road_feel				0.935	
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.385
	vehicle_compressor_wet_mix		0.550
	vehicle_compressor_treshold 	0.370
	vehicle_aero_load_reduction		0.540    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875
	vehicle_front_grip				0.615	
	vehicle_scrub_mult_front		0.465
	vehicle_scrub_mult_rear			0.220
	vehicle_tighten					0.305
	vehicle_damping					0.970
	vehicle_friction				1.225
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.225


# Mid-Rear 585kg 43.2/56.8 662HP 455Nm		
RECORD Formula_Classic_G4M3 		formula_classic
	name "Formula_Classic_G4M3"
	vehicle_road_feel				0.910	
	vehicle_chassis_lat_accel		0.295
	vehicle_chassis_lat_weight  	0.125
	vehicle_chassis_long_weight		0.380
	vehicle_compressor_wet_mix		0.600
	vehicle_compressor_treshold 	0.500
	vehicle_aero_load_reduction		0.555    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.835
	vehicle_front_grip				0.600	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.285
	vehicle_tighten					0.300
	vehicle_damping					0.990
	vehicle_friction				1.220
	vehicle_engine_vibe				1.400
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.215
	
RECORD Formula_Classic_G4M3_LD 		formula_classic
	name "Formula_Classic_G4M3_LD"
	vehicle_road_feel				0.910	
	vehicle_chassis_lat_accel		0.295
	vehicle_chassis_lat_weight  	0.125
	vehicle_chassis_long_weight		0.380
	vehicle_compressor_wet_mix		0.600
	vehicle_compressor_treshold 	0.500
	vehicle_aero_load_reduction		0.555    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.835
	vehicle_front_grip				0.600	
	vehicle_scrub_mult_front		0.460
	vehicle_scrub_mult_rear			0.285
	vehicle_tighten					0.300
	vehicle_damping					0.990
	vehicle_friction				1.220
	vehicle_engine_vibe				1.400
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.215

# Mid-Rear 610kg 42.2/57.8 757HP 419Nm		
RECORD McLaren_MP46					formula_classic
	name "McLaren_MP46"
	vehicle_road_feel				0.925	
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.665
	vehicle_compressor_treshold 	0.420	
	vehicle_aero_load_reduction		0.520    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875
	vehicle_front_grip				0.615	
	vehicle_scrub_mult_front		0.455
	vehicle_scrub_mult_rear			0.225
	vehicle_tighten					0.300
	vehicle_damping					0.980
	vehicle_friction				1.225
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.230	
	
RECORD McLaren_MP46_LD				formula_classic
	name "McLaren_MP46_LD"
	vehicle_road_feel				0.925	
	vehicle_chassis_lat_accel		0.325
	vehicle_chassis_lat_weight  	0.150
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.665
	vehicle_compressor_treshold 	0.420	
	vehicle_aero_load_reduction		0.520    
	vehicle_aero_load_limit			0.575
	vehicle_yaw_mult				0.875
	vehicle_front_grip				0.615	
	vehicle_scrub_mult_front		0.455
	vehicle_scrub_mult_rear			0.225
	vehicle_tighten					0.300
	vehicle_damping					0.980
	vehicle_friction				1.225
	vehicle_engine_vibe				1.900
	vehicle_flatspot				0.000
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.230
	
######################################################################################################
## Formula V12
######################################################################################################

# Mid-Rear 595kg 44.6/55.4 660hp 297Nm - SteeringRack=-1446	
RECORD Formula_V12					formula_classic
	name "Formula_V12"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2574
	vehicle_chassis_lat_weight      0.0200
	vehicle_chassis_long_weight		0.0400
	vehicle_compressor_wet_mix		0.4000
	vehicle_compressor_treshold 	0.2633
	vehicle_aero_load_reduction		0.8500   
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7379	
	vehicle_front_grip				0.6092	
	vehicle_scrub_mult_front		0.0395
	vehicle_scrub_mult_rear			0.2175
	vehicle_tighten				    0.3847
	vehicle_damping					0.8668
	vehicle_friction				0.7233
	vehicle_engine_vibe				0.8000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0643
	vehicle_accel_mz				0.1874
	vehicle_braking_mz				1.7000

# Mid-Rear 595kg 44.6/55.4 660hp 297Nm - SteeringRack=-1446	
RECORD Formula_V12_LD				formula_classic
	name "Formula_V12_LD"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2574
	vehicle_chassis_lat_weight      0.0200
	vehicle_chassis_long_weight		0.0400
	vehicle_compressor_wet_mix		0.4000
	vehicle_compressor_treshold 	0.2633
	vehicle_aero_load_reduction		0.8500   
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7379	
	vehicle_front_grip				0.6092	
	vehicle_scrub_mult_front		0.0395
	vehicle_scrub_mult_rear			0.2175
	vehicle_tighten				    0.3847
	vehicle_damping					0.8668
	vehicle_friction				0.7233
	vehicle_engine_vibe				0.8000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0643
	vehicle_accel_mz				0.1874
	vehicle_braking_mz				1.7000
	
######################################################################################################
## Formula V10
######################################################################################################

# GEN1 ###############################################################################################

# Mid-Rear 600kg 46/54 730hp 320Nm SteeringRack=-2000		
RECORD Formula_V10_G1 				formula_classic
	name "Formula_V10_G1"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1853
	vehicle_chassis_lat_weight      0.0030
	vehicle_chassis_long_weight		0.0773
	vehicle_compressor_wet_mix		0.6000
	vehicle_compressor_treshold 	0.2626
	vehicle_aero_load_reduction		0.4400   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.6500	
	vehicle_front_grip				0.6685	
	vehicle_scrub_mult_front		0.6500
	vehicle_scrub_mult_rear			0.2150
	vehicle_tighten				    0.4195
	vehicle_damping					0.7728
	vehicle_friction				0.7305
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0884
	vehicle_accel_mz				0.2355
	vehicle_braking_mz				1.8500
	
RECORD Formula_V10_G1_LD 			formula_classic
	name "Formula_V10_G1_LD"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1853
	vehicle_chassis_lat_weight      0.0030
	vehicle_chassis_long_weight		0.0773
	vehicle_compressor_wet_mix		0.6000
	vehicle_compressor_treshold 	0.2626
	vehicle_aero_load_reduction		0.4400   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.6500	
	vehicle_front_grip				0.6685	
	vehicle_scrub_mult_front		0.6500
	vehicle_scrub_mult_rear			0.2150
	vehicle_tighten				    0.4195
	vehicle_damping					0.7728
	vehicle_friction				0.7305
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0884
	vehicle_accel_mz				0.2355
	vehicle_braking_mz				1.8500	

# Mid-Rear 600kg 46.8/53.8 748hp 320Nm SteeringRack=-2000
RECORD McLaren_MP4_12 				formula_classic
	name "McLaren_MP4_12"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1854
	vehicle_chassis_lat_weight      0.0030
	vehicle_chassis_long_weight		0.0773
	vehicle_compressor_wet_mix		0.6000
	vehicle_compressor_treshold 	0.2628
	vehicle_aero_load_reduction		0.4400   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.6500	
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.6500
	vehicle_scrub_mult_rear			0.2150
	vehicle_tighten				    0.4229
	vehicle_damping					0.7728
	vehicle_friction				0.7305
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0884
	vehicle_accel_mz				0.2359
	vehicle_braking_mz				1.8500	
	
RECORD McLaren_MP4_12_LD 			formula_classic
	name "McLaren_MP4_12_LD"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1854
	vehicle_chassis_lat_weight      0.0030
	vehicle_chassis_long_weight		0.0773
	vehicle_compressor_wet_mix		0.6000
	vehicle_compressor_treshold 	0.2628
	vehicle_aero_load_reduction		0.4400   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.6500	
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.6500
	vehicle_scrub_mult_rear			0.2150
	vehicle_tighten				    0.4229
	vehicle_damping					0.7728
	vehicle_friction				0.7305
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0884
	vehicle_accel_mz				0.2359
	vehicle_braking_mz				1.8500

# GEN2 ###############################################################################################

# By design due to grooved slick tyres I have set less front tyre grip & scrub. [COANDA]	
	
# Mid-Rear 600kg 48/52 816hp 331Nm - SteeringRack=-2000		
RECORD Formula_V10	 				formula_classic
	name "Formula_V10"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1852
	vehicle_chassis_lat_weight      0.0030
	vehicle_chassis_long_weight		0.0773
	vehicle_compressor_wet_mix		0.6000
	vehicle_compressor_treshold 	0.2627
	vehicle_aero_load_reduction		0.4400   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.6500	
	vehicle_front_grip				0.6565	
	vehicle_scrub_mult_front		0.6500
	vehicle_scrub_mult_rear			0.1955
	vehicle_tighten				    0.4194
	vehicle_damping					0.7728
	vehicle_friction				0.7305
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0883
	vehicle_accel_mz				0.2398
	vehicle_braking_mz				1.8500
	
RECORD Formula_V10_LD 				formula_classic
	name "Formula_V10_LD"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1852
	vehicle_chassis_lat_weight      0.0030
	vehicle_chassis_long_weight		0.0773
	vehicle_compressor_wet_mix		0.6000
	vehicle_compressor_treshold 	0.2627
	vehicle_aero_load_reduction		0.4400   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.6500	
	vehicle_front_grip				0.6565	
	vehicle_scrub_mult_front		0.6500
	vehicle_scrub_mult_rear			0.1955
	vehicle_tighten				    0.4194
	vehicle_damping					0.7728
	vehicle_friction				0.7305
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0883
	vehicle_accel_mz				0.2398
	vehicle_braking_mz				1.8500
	
######################################################################################################
## Formula Reiza
######################################################################################################

# Mid-Rear 620kg 46.6/53.4 754hp 316Nm - SteeringRack=-5198		
RECORD Formula_Reiza 				formula_classic
	name "Formula_Reiza"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1736
	vehicle_chassis_lat_weight      0.0000
	vehicle_chassis_long_weight		0.0773
	vehicle_compressor_wet_mix		0.7900
	vehicle_compressor_treshold 	0.1900
	vehicle_aero_load_reduction		0.2500   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.6500	
	vehicle_front_grip				0.6535	
	vehicle_scrub_mult_front		0.6500
	vehicle_scrub_mult_rear			0.1955
	vehicle_tighten				    0.4075
	vehicle_damping					0.7776
	vehicle_friction				0.7294
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0821
	vehicle_accel_mz				0.2309
	vehicle_braking_mz				1.8500
	
RECORD Formula_Reiza_LD 			formula_classic
	name "Formula_Reiza_LD"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1736
	vehicle_chassis_lat_weight      0.0000
	vehicle_chassis_long_weight		0.0773
	vehicle_compressor_wet_mix		0.7900
	vehicle_compressor_treshold 	0.1900
	vehicle_aero_load_reduction		0.2500   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.6500	
	vehicle_front_grip				0.6535	
	vehicle_scrub_mult_front		0.6500
	vehicle_scrub_mult_rear			0.1955
	vehicle_tighten				    0.4075
	vehicle_damping					0.7776
	vehicle_friction				0.7294
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0821
	vehicle_accel_mz				0.2309
	vehicle_braking_mz				1.8500

######################################################################################################
## Formula Ultimate
######################################################################################################

# GEN1 ###############################################################################################

# Mid-Rear 734kg 46.2/53.8 960hp 640Nm - SteeringRack=-4835
RECORD  Formula_Ultimate_2019		formula_classic
	name "Formula_Ultimate_2019"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1380
	vehicle_chassis_lat_weight      0.0000
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.5580
	vehicle_compressor_treshold 	0.0400
	vehicle_aero_load_reduction		0.2850   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.7700	
	vehicle_front_grip				0.6374	
	vehicle_scrub_mult_front		0.4100
	vehicle_scrub_mult_rear			0.1950
	vehicle_tighten				    0.4030
	vehicle_damping					0.7893
	vehicle_friction				0.7352
	vehicle_engine_vibe				0.8000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0730
	vehicle_accel_mz				0.2337
	vehicle_braking_mz				1.8500
	
RECORD  Formula_Ultimate_2019_LD	formula_classic
	name "Formula_Ultimate_2019_LD"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1380
	vehicle_chassis_lat_weight      0.0000
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.5580
	vehicle_compressor_treshold 	0.0400
	vehicle_aero_load_reduction		0.2850   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.7700	
	vehicle_front_grip				0.6374	
	vehicle_scrub_mult_front		0.4100
	vehicle_scrub_mult_rear			0.1950
	vehicle_tighten				    0.4030
	vehicle_damping					0.7893
	vehicle_friction				0.7352
	vehicle_engine_vibe				0.8000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0730
	vehicle_accel_mz				0.2337
	vehicle_braking_mz				1.8500

# GEN2 ###############################################################################################	

# Mid-Rear 798kg 46/54 965hp 640Nm - SteeringRack=-5010	
RECORD	Formula_Ultimate_2022		formula_classic
	name "Formula_Ultimate_2022"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1275
	vehicle_chassis_lat_weight      0.0000
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.5980
	vehicle_compressor_treshold 	0.0300
	vehicle_aero_load_reduction		0.1345   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.7750	
	vehicle_front_grip				0.6312	
	vehicle_scrub_mult_front		0.8400
	vehicle_scrub_mult_rear			0.3150
	vehicle_tighten				    0.4042
	vehicle_damping					0.7523
	vehicle_friction				0.7834
	vehicle_engine_vibe				0.8000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0711
	vehicle_accel_mz				0.2332
	vehicle_braking_mz				1.8500

# Mid-Rear 798kg 46/54 965hp 640Nm - SteeringRack=-5010	
RECORD	Formula_Ultimate_2022_LD	formula_classic
	name "Formula_Ultimate_2022_LD"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1275
	vehicle_chassis_lat_weight      0.0000
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.5980
	vehicle_compressor_treshold 	0.0300
	vehicle_aero_load_reduction		0.1345   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.7750	
	vehicle_front_grip				0.6312	
	vehicle_scrub_mult_front		0.8400
	vehicle_scrub_mult_rear			0.3150
	vehicle_tighten				    0.4042
	vehicle_damping					0.7523
	vehicle_friction				0.7834
	vehicle_engine_vibe				0.8000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0711
	vehicle_accel_mz				0.2332
	vehicle_braking_mz				1.8500
	
######################################################################################################
## Formula 3 Brasil
######################################################################################################

# Mid-Rear 560kg 44/56 260hp 291Nm - SteeringRack=-1317	
RECORD	F301						vehicle_base		    
	name "F301"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2432
	vehicle_chassis_lat_weight  	0.0208
	vehicle_chassis_long_weight		0.0234
	vehicle_compressor_wet_mix		0.5223
	vehicle_compressor_treshold 	0.2731
	vehicle_aero_load_reduction		1.0000  
	vehicle_aero_load_limit			1.0000
    vehicle_yaw_mult				0.5000	
	vehicle_front_grip				0.6393
	vehicle_scrub_mult_front		1.6000
	vehicle_scrub_mult_rear			0.3650		
	vehicle_tighten					0.4110
	vehicle_damping					0.8280
	vehicle_friction				0.7479
	vehicle_engine_vibe				0.8500
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0969
	vehicle_accel_mz				0.1478
	vehicle_braking_mz				1.9000

# Mid-Rear 560kg 44/56 260hp 291Nm - SteeringRack=-1975	
RECORD	F309						vehicle_base		    
	name "F309"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2432
	vehicle_chassis_lat_weight  	0.0208
	vehicle_chassis_long_weight		0.0234
	vehicle_compressor_wet_mix		0.5600
	vehicle_compressor_treshold 	0.2731
	vehicle_aero_load_reduction		1.0000  
	vehicle_aero_load_limit			1.0000
    vehicle_yaw_mult				0.5000	
	vehicle_front_grip				0.6393
	vehicle_scrub_mult_front		1.5000
	vehicle_scrub_mult_rear			0.3650		
	vehicle_tighten					0.4119
	vehicle_damping					0.8280
	vehicle_friction				0.7479
	vehicle_engine_vibe				0.8500
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0969
	vehicle_accel_mz				0.1486
	vehicle_braking_mz				1.9000
	
######################################################################################################
## Formula Inter
######################################################################################################	

# Mid-Rear 615kg 42.4/57.6 161hp 176Nm	
RECORD	Formula_Inter				vehicle_base		    
	name "Formula_Inter"
	vehicle_road_feel				0.935
	vehicle_chassis_lat_accel		0.425
	vehicle_chassis_lat_weight  	0.250
	vehicle_chassis_long_weight		0.250
	vehicle_compressor_wet_mix		0.300
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction		1.000   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				0.525
	vehicle_front_grip				0.560
	vehicle_scrub_mult_front		0.475	
	vehicle_scrub_mult_rear			0.535	
	vehicle_tighten					0.3335
	vehicle_damping					0.800
	vehicle_friction				0.740
	vehicle_engine_vibe				0.150
	vehicle_flatspot				0.000	
	vehicle_pure_mz					0.101
	vehicle_accel_mz				0.195
	vehicle_braking_mz				0.050	
	
######################################################################################################
## Formula Vee
######################################################################################################

# Mid-Rear 530kg 46.8/53.2 93hp 159Nm - SteeringRack=960	
RECORD	Formula_Vee					f_Vee
	name "Formula_Vee"
	vehicle_road_feel			    0.3116
	vehicle_chassis_lat_accel		0.1681	
	vehicle_chassis_lat_weight  	0.0914
	vehicle_chassis_long_weight		0.0683
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000	
	vehicle_yaw_mult				0.6091
	vehicle_front_grip				0.5293
	vehicle_scrub_mult_front	    0.5650	
	vehicle_scrub_mult_rear			0.3700
	vehicle_tighten					0.3429
	vehicle_damping					0.8403
	vehicle_friction				0.7723
	vehicle_flatspot				0.0000
	vehicle_engine_vibe				1.0000
	vehicle_pure_mz					0.0911
	vehicle_camber_mz				0.0000
	vehicle_accel_mz			   -0.2945
	vehicle_braking_mz				2.0000

# Mid-Rear 530kg 46.8/53.2 93hp 159Nm - SteeringRack=960		
RECORD	Formula_Vee_Fin				f_Vee
	name "Formula_Vee_Fin"
	vehicle_road_feel			    0.3116
	vehicle_chassis_lat_accel		0.1681	
	vehicle_chassis_lat_weight  	0.0914
	vehicle_chassis_long_weight		0.0683
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000	
	vehicle_yaw_mult				0.6091
	vehicle_front_grip				0.5293
	vehicle_scrub_mult_front	    0.5650	
	vehicle_scrub_mult_rear			0.3700
	vehicle_tighten					0.3429
	vehicle_damping					0.8403
	vehicle_friction				0.7723
	vehicle_flatspot				0.0000
	vehicle_engine_vibe				1.0000
	vehicle_pure_mz					0.0911
	vehicle_camber_mz				0.0000
	vehicle_accel_mz			   -0.2945
	vehicle_braking_mz				2.0000	

######################################################################################################
## Indycars / CART / F-USA
######################################################################################################

# GEN1 ###############################################################################################

RECORD CART_Reynard_95i_Ford			f_usa
	name "CART_Reynard_95i_Ford"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.080
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.570
	vehicle_compressor_treshold 	0.275
	vehicle_aero_load_reduction	    0.130   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3865
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		
	
RECORD CART_Reynard_95i_Ford_SO			f_usa
	name "CART_Reynard_95i_Ford_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.620
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.3875
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_95i_Ford_SW			f_usa
	name "CART_Reynard_95i_Ford_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.408
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_95i_Honda			f_usa
	name "CART_Reynard_95i_Honda"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.080
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.570
	vehicle_compressor_treshold 	0.275
	vehicle_aero_load_reduction	    0.130   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3865
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		
	
RECORD CART_Reynard_95i_Honda_SO		f_usa
	name "CART_Reynard_95i_Honda_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.620
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.3875
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_95i_Honda_SW		f_usa
	name "CART_Reynard_95i_Honda_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.408
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_95i_Mercedes		f_usa
	name "CART_Reynard_95i_Mercedes"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.080
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.570
	vehicle_compressor_treshold 	0.275
	vehicle_aero_load_reduction	    0.130   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3865
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		

RECORD CART_Reynard_95i_Mercedes_SO		f_usa
	name "CART_Reynard_95i_Mercedes_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.620
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.3875
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_95i_Mercedes_SW		f_usa
	name "CART_Reynard_95i_Mercedes_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.408
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

######################################################################################################	

RECORD CART_Lola_T95_Ford				f_usa
	name "CART_Lola_T95_Ford"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.085
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.485
	vehicle_compressor_treshold 	0.315
	vehicle_aero_load_reduction	   -0.200   
	vehicle_aero_load_limit			1.125
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.400
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3763
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
RECORD CART_Lola_T95_Ford_SO			f_usa
	name "CART_Lola_T95_Ford_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.630
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.388
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_T95_Ford_SW			f_usa
	name "CART_Lola_T95_Ford_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.406
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_T95_Mercedes			f_usa
	name "CART_Lola_T95_Mercedes"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.085
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.485
	vehicle_compressor_treshold 	0.315
	vehicle_aero_load_reduction	   -0.200   
	vehicle_aero_load_limit			1.125
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.400
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3763
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
RECORD CART_Lola_T95_Mercedes_SO		f_usa
	name "CART_Lola_T95_Mercedes_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.630
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.388
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_T95_Mercedes_SW		f_usa
	name "CART_Lola_T95_Mercedes_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.406
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
# GEN2 ###############################################################################################	

#Coanda
#Added Formula USA Gen2-3 to utilize f_usa template to ensure all gens are uniform in feel
#Consider lowering wet_mix for more ramp

RECORD CART_Lola_T98					f_usa
	name "CART_Lola_T98"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.085
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.485
	vehicle_compressor_treshold 	0.315
	vehicle_aero_load_reduction	   -0.200   
	vehicle_aero_load_limit			1.125
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.400
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3763
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800

RECORD CART_Lola_T98_SO					f_usa
	name "CART_Lola_T98_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.630
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.388
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_T98_SS					f_usa
	name "CART_Lola_T98_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.395
	vehicle_compressor_treshold 	0.285
	vehicle_aero_load_reduction	    0.236   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.403
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_T98_SW					f_usa
	name "CART_Lola_T98_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.406
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		

######################################################################################################		

RECORD CART_Reynard_98i_Ford			f_usa
	name "CART_Reynard_98i_Ford"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.080
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.570
	vehicle_compressor_treshold 	0.275
	vehicle_aero_load_reduction	    0.130   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3865
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
RECORD CART_Reynard_98i_Ford_SO			f_usa
	name "CART_Reynard_98i_Ford_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.620
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.3875
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Ford_SS			f_usa
	name "CART_Reynard_98i_Ford_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.365
	vehicle_compressor_treshold 	0.290
	vehicle_aero_load_reduction	    0.237   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.4025
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Ford_SW			f_usa
	name "CART_Reynard_98i_Ford_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.408
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
RECORD CART_Reynard_98i_Honda			f_usa
	name "CART_Reynard_98i_Honda"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.080
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.570
	vehicle_compressor_treshold 	0.275
	vehicle_aero_load_reduction	    0.130   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3865
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		

RECORD CART_Reynard_98i_Honda_SO		f_usa
	name "CART_Reynard_98i_Honda_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.620
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.3875
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Honda_SS		f_usa
	name "CART_Reynard_98i_Honda_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.365
	vehicle_compressor_treshold 	0.290
	vehicle_aero_load_reduction	    0.237   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.4025
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Honda_SW		f_usa
	name "CART_Reynard_98i_Honda_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.408
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Mercedes		f_usa
	name "CART_Reynard_98i_Mercedes"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.080
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.570
	vehicle_compressor_treshold 	0.275
	vehicle_aero_load_reduction	    0.130   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3865
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		

RECORD CART_Reynard_98i_Mercedes_SO		f_usa
	name "CART_Reynard_98i_Mercedes_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.620
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.3875
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Mercedes_SS		f_usa
	name "CART_Reynard_98i_Mercedes_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.365
	vehicle_compressor_treshold 	0.290
	vehicle_aero_load_reduction	    0.237   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.4025
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Mercedes_SW		f_usa
	name "CART_Reynard_98i_Mercedes_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.408
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Toyota			f_usa
	name "CART_Reynard_98i_Toyota"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.080
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.570
	vehicle_compressor_treshold 	0.275
	vehicle_aero_load_reduction	    0.130   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3865
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Toyota_SO		f_usa
	name "CART_Reynard_98i_Toyota_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.620
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.3875
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Toyota_SS		f_usa
	name "CART_Reynard_98i_Toyota_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.365
	vehicle_compressor_treshold 	0.290
	vehicle_aero_load_reduction	    0.237   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.4025
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_98i_Toyota_SW		f_usa
	name "CART_Reynard_98i_Toyota_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.408
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

######################################################################################################		
	
RECORD CART_Swift_009c					f_usa
	name "CART_Swift_009c"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.080
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.550
	vehicle_compressor_treshold 	0.305
	vehicle_aero_load_reduction	   -0.235   
	vehicle_aero_load_limit			1.140
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.405
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3675
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.093
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
RECORD CART_Swift_009c_SO				f_usa
	name "CART_Swift_009c_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.535
	vehicle_compressor_treshold 	0.260
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.389
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Swift_009c_SS				f_usa
	name "CART_Swift_009c_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.395
	vehicle_compressor_treshold 	0.285
	vehicle_aero_load_reduction	    0.236   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.4015
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Swift_009c_SW				f_usa
	name "CART_Swift_009c_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.265
	vehicle_compressor_treshold 	0.385
	vehicle_aero_load_reduction	    0.235   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.391
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.0995
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

# GEN3 ###############################################################################################	

RECORD CART_Lola_B2K00_Ford				f_usa
	name "CART_Lola_B2K00_Ford"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.085
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.485
	vehicle_compressor_treshold 	0.315
	vehicle_aero_load_reduction	   -0.200   
	vehicle_aero_load_limit			1.125
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.400
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3763
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_B2K00_Ford_SO			f_usa
	name "CART_Lola_B2K00_Ford_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.630
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.388
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_B2K00_Ford_SS			f_usa
	name "CART_Lola_B2K00_Ford_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.395
	vehicle_compressor_treshold 	0.285
	vehicle_aero_load_reduction	    0.236   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.403
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800

RECORD CART_Lola_B2K00_Ford_SW			f_usa
	name "CART_Lola_B2K00_Ford_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.406
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
RECORD CART_Lola_B2K00_Mercedes			f_usa
	name "CART_Lola_B2K00_Mercedes"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.085
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.485
	vehicle_compressor_treshold 	0.315
	vehicle_aero_load_reduction	   -0.200   
	vehicle_aero_load_limit			1.125
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.400
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3763
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_B2K00_Mercedes_SO		f_usa
	name "CART_Lola_B2K00_Mercedes_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.630
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.388
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_B2K00_Mercedes_SS		f_usa
	name "CART_Lola_B2K00_Mercedes_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.395
	vehicle_compressor_treshold 	0.285
	vehicle_aero_load_reduction	    0.236   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.403
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800

RECORD CART_Lola_B2K00_Mercedes_SW		f_usa
	name "CART_Lola_B2K00_Mercedes_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.406
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_B2K00_Toyota			f_usa
	name "CART_Lola_B2K00_Toyota"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.085
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.485
	vehicle_compressor_treshold 	0.315
	vehicle_aero_load_reduction	   -0.200   
	vehicle_aero_load_limit			1.125
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.400
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3763
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_B2K00_Toyota_SO		f_usa
	name "CART_Lola_B2K00_Toyota_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.630
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.388
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_B2K00_Toyota_SS		f_usa
	name "CART_Lola_B2K00_Toyota_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.395
	vehicle_compressor_treshold 	0.285
	vehicle_aero_load_reduction	    0.236   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.403
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Lola_B2K00_Toyota_SW		f_usa
	name "CART_Lola_B2K00_Toyota_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.406
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
######################################################################################################	
	
RECORD CART_Reynard_2KI_Ford			f_usa
	name "CART_Reynard_2KI_Ford"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.080
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.570
	vehicle_compressor_treshold 	0.275
	vehicle_aero_load_reduction	    0.130   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3865
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Ford_SO			f_usa
	name "CART_Reynard_2KI_Ford_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.620
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.3875
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Ford_SS			f_usa
	name "CART_Reynard_2KI_Ford_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.365
	vehicle_compressor_treshold 	0.290
	vehicle_aero_load_reduction	    0.237   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.4025
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Ford_SW			f_usa
	name "CART_Reynard_2KI_Ford_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.408
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	
	
RECORD CART_Reynard_2KI_Honda			f_usa
	name "CART_Reynard_2KI_Honda"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.080
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.570
	vehicle_compressor_treshold 	0.275
	vehicle_aero_load_reduction	    0.130   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3865
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		

RECORD CART_Reynard_2KI_Honda_SO		f_usa
	name "CART_Reynard_2KI_Honda_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.620
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.3875
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Honda_SS		f_usa
	name "CART_Reynard_2KI_Honda_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.365
	vehicle_compressor_treshold 	0.290
	vehicle_aero_load_reduction	    0.237   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.4025
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Honda_SW		f_usa
	name "CART_Reynard_2KI_Honda_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.408
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Mercedes		f_usa
	name "CART_Reynard_2KI_Mercedes"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.080
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.570
	vehicle_compressor_treshold 	0.275
	vehicle_aero_load_reduction	    0.130   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3865
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		

RECORD CART_Reynard_2KI_Mercedes_SO		f_usa
	name "CART_Reynard_2KI_Mercedes_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.620
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.3875
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Mercedes_SS		f_usa
	name "CART_Reynard_2KI_Mercedes_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.365
	vehicle_compressor_treshold 	0.290
	vehicle_aero_load_reduction	    0.237   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.4025
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Mercedes_SW		f_usa
	name "CART_Reynard_2KI_Mercedes_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.408
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Toyota			f_usa
	name "CART_Reynard_2KI_Toyota"
	vehicle_road_feel				0.945
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight     -0.080
	vehicle_chassis_long_weight		0.430
	vehicle_compressor_wet_mix		0.570
	vehicle_compressor_treshold 	0.275
	vehicle_aero_load_reduction	    0.130   
	vehicle_aero_load_limit			0.985
	vehicle_yaw_mult				0.825
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.395
	vehicle_scrub_mult_rear			0.325
	vehicle_tighten				    0.3865
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800		

RECORD CART_Reynard_2KI_Toyota_SO		f_usa
	name "CART_Reynard_2KI_Toyota_SO"
	vehicle_road_feel				0.995
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.445
	vehicle_compressor_wet_mix		0.620
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    0.160   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.3875
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Toyota_SS		f_usa
	name "CART_Reynard_2KI_Toyota_SS"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.365
	vehicle_compressor_treshold 	0.290
	vehicle_aero_load_reduction	    0.237   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.4025
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

RECORD CART_Reynard_2KI_Toyota_SW		f_usa
	name "CART_Reynard_2KI_Toyota_SW"
	vehicle_road_feel				0.980
	vehicle_chassis_lat_accel		0.135
	vehicle_chassis_lat_weight      0.100
	vehicle_chassis_long_weight		0.460
	vehicle_compressor_wet_mix		0.255
	vehicle_compressor_treshold 	0.410
	vehicle_aero_load_reduction	    0.255   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.625	
	vehicle_scrub_mult_front		0.525
	vehicle_scrub_mult_rear			0.495
	vehicle_tighten				    0.408
	vehicle_damping					0.8345
	vehicle_friction				0.728
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.255
	vehicle_braking_mz				1.800	

# GEN4 ###############################################################################################

# Mid-Rear 856kg 42.3/57.7 670hp 470Nm
RECORD	Formula_USA_2023				vehicle_base
	name "Formula_USA_2023"
	vehicle_road_feel				0.960
	vehicle_chassis_lat_accel		0.155
	vehicle_chassis_lat_weight  	0.300
	vehicle_chassis_long_weight		0.400
	vehicle_compressor_wet_mix		0.690
	vehicle_compressor_treshold 	0.325
	vehicle_aero_load_reduction		0.080   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.000
	vehicle_front_grip				0.620	
	vehicle_scrub_mult_front		0.415
	vehicle_scrub_mult_rear			0.300
	vehicle_tighten					0.284
	vehicle_damping					0.840
	vehicle_friction				0.765
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.270
	vehicle_braking_mz				1.800

# Mid-Rear 850kg 42.3/57.7 635hp 400Nm	
RECORD	Formula_USA_2023_SO				vehicle_base
	name "Formula_USA_2023_SO"
	vehicle_road_feel				0.960
	vehicle_chassis_lat_accel		0.195
	vehicle_chassis_lat_weight  	0.350
	vehicle_chassis_long_weight		0.415
	vehicle_compressor_wet_mix		0.390
	vehicle_compressor_treshold 	0.450
	vehicle_aero_load_reduction		0.250   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.020
	vehicle_front_grip				0.650	
	vehicle_scrub_mult_front		0.375
	vehicle_scrub_mult_rear			0.185
	vehicle_tighten					0.320
	vehicle_damping					0.840
	vehicle_friction				0.765
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.270
	vehicle_braking_mz				1.800

# Mid-Rear 835kg 42.3/57.7 585hp 370Nm	
RECORD	Formula_USA_2023_SW				vehicle_base
	name "Formula_USA_2023_SW"
	vehicle_road_feel				0.960
	vehicle_chassis_lat_accel		0.105
	vehicle_chassis_lat_weight  	0.455
	vehicle_chassis_long_weight		0.435
	vehicle_compressor_wet_mix		0.000
	vehicle_compressor_treshold 	0.350
	vehicle_aero_load_reduction		0.093   
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				1.020
	vehicle_front_grip				0.650	
	vehicle_scrub_mult_front		0.435
	vehicle_scrub_mult_rear			0.420
	vehicle_tighten					0.293
	vehicle_damping					0.870
	vehicle_friction				0.765
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.100
	vehicle_accel_mz				0.270
	vehicle_braking_mz				1.800	

######################################################################################################
## Karts
######################################################################################################

RECORD Kart_01						kart
	name "Kart_01"
	vehicle_road_feel 				0.2
	vehicle_camber_mz 				1.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.1
	vehicle_compressor_wet_mix		0.1
	vehicle_compressor_treshold 	0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.85
	vehicle_pure_mz					0.12
	vehicle_friction				1.3
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			0.2

RECORD Kart_Shifter					kart
	name "Kart_Shifter"
	vehicle_road_feel 				0.2
	vehicle_camber_mz 				1.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.1
	vehicle_compressor_wet_mix		0.1
	vehicle_compressor_treshold 	0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.85
	vehicle_pure_mz					0.12
	vehicle_friction				1.3
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			0.2

RECORD Kart_GX390					kart
	name "Kart_GX390"
	vehicle_road_feel 				0.2
	vehicle_camber_mz 				1.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.1
	vehicle_compressor_wet_mix		0.1
	vehicle_compressor_treshold 	0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.85
	vehicle_pure_mz					0.12
	vehicle_friction				1.3
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			0.2

RECORD Kart_GX390_Rental			kart
	name "Kart_GX390_Rental"
	vehicle_road_feel 				0.2
	vehicle_camber_mz 				1.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.1
	vehicle_compressor_wet_mix		0.1
	vehicle_compressor_treshold 	0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.85
	vehicle_pure_mz					0.12
	vehicle_friction				1.3
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			0.2

RECORD Superkart					kart
	name "Superkart" 
	vehicle_compressor_wet_mix		0.2
	vehicle_compressor_treshold 	0.35 

######################################################################################################
## Porsche GT3 Cup
######################################################################################################	

# Rear 1280kg 40.6/59.4 450hp 454Nm	 3.8lt - SteeringRack=-1906
RECORD Porsche_991_GT3 				vehicle_GT3
	name "Porsche_991_GT3"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2420
	vehicle_chassis_lat_weight      0.2630
	vehicle_chassis_long_weight		0.3542
	vehicle_compressor_wet_mix		0.4646
	vehicle_compressor_treshold 	0.2649
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6700	
	vehicle_scrub_mult_front		0.6000
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.4309
	vehicle_damping					0.8368
	vehicle_friction				0.7164
	vehicle_engine_vibe				1.0500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1017
	vehicle_accel_mz				0.2051
	vehicle_braking_mz				1.9000

# Rear 1280kg 40.6/59.4 462hp 467Nm 4.0lt - SteeringRack=-1906		
RECORD Porsche_991_GT3_2 			vehicle_GT3
	name "Porsche_991_GT3_2"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2420
	vehicle_chassis_lat_weight      0.2630
	vehicle_chassis_long_weight		0.3542
	vehicle_compressor_wet_mix		0.4646
	vehicle_compressor_treshold 	0.2649
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6700	
	vehicle_scrub_mult_front		0.6000
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.4309
	vehicle_damping					0.8368
	vehicle_friction				0.7164
	vehicle_engine_vibe				1.0500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1017
	vehicle_accel_mz				0.2051
	vehicle_braking_mz				1.9000

######################################################################################################
## GT3
######################################################################################################

# Mid-Front 1400kg 52/48 520hp 718Nm - SteeringRack=-3790	
RECORD BMW_M6_GT3 					vehicle_GT3
	name "BMW_M6_GT3"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3245
	vehicle_chassis_lat_weight      0.3000
	vehicle_chassis_long_weight		0.2800
	vehicle_compressor_wet_mix		0.5000
	vehicle_compressor_treshold 	0.2220
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6800	
	vehicle_scrub_mult_front		0.3650
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.4280
	vehicle_damping					0.8345
	vehicle_friction				0.7345
	vehicle_engine_vibe				0.8000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1005
	vehicle_accel_mz				0.2115
	vehicle_braking_mz				2.0000

# Mid-Rear 1380kg 44/56 519hp 626Nm - SteeringRack=-3840	
RECORD McLaren_720S_GT3 			vehicle_GT3
	name "McLaren_720S_GT3"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3275
	vehicle_chassis_lat_weight      0.2900
	vehicle_chassis_long_weight		0.3370
	vehicle_compressor_wet_mix		0.5050
	vehicle_compressor_treshold 	0.2165
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6800	
	vehicle_scrub_mult_front		0.3650
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.4350
	vehicle_damping					0.8195
	vehicle_friction				0.7220
	vehicle_engine_vibe				1.2000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0997
	vehicle_accel_mz				0.2145
	vehicle_braking_mz				2.0000
	
# Mid-Front 1370kg 48/52 521hp 604Nm - SteeringRack=-4340	
RECORD Mercedes_AMG_GT3 			vehicle_GT3
	name "Mercedes_AMG_GT3"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3220
	vehicle_chassis_lat_weight      0.2900
	vehicle_chassis_long_weight		0.2950
	vehicle_compressor_wet_mix		0.4150
	vehicle_compressor_treshold 	0.2235
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6800	
	vehicle_scrub_mult_front		0.3650
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.4325
	vehicle_damping					0.8360
	vehicle_friction				0.7335
	vehicle_engine_vibe				1.4000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0980
	vehicle_accel_mz				0.2095
	vehicle_braking_mz				2.0000

# Mid-Front 1385kg 54/46 540hp 659Nm - SteeringRack=-4890		
RECORD Nissan_GT-R_GT3				vehicle_GT3
	name "Nissan_GT-R_GT3"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3265
	vehicle_chassis_lat_weight      0.2950
	vehicle_chassis_long_weight		0.2700
	vehicle_compressor_wet_mix		0.8000
	vehicle_compressor_treshold 	0.2240
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6800	
	vehicle_scrub_mult_front		0.3650
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.4265
	vehicle_damping					0.8350
	vehicle_friction				0.7275
	vehicle_engine_vibe				0.6000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0950
	vehicle_accel_mz				0.2205
	vehicle_braking_mz				2.0000

# Rear 1328kg 42.2/57.8 512hp 469Nm - SteeringRack=-2430	
RECORD Porsche_991_GT3R				vehicle_GT3
	name "Porsche_991_GT3R"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3265
	vehicle_chassis_lat_weight      0.2600
	vehicle_chassis_long_weight		0.3550
	vehicle_compressor_wet_mix		0.3200
	vehicle_compressor_treshold 	0.2160
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6800	
	vehicle_scrub_mult_front		0.3650
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.4245
	vehicle_damping					0.8140
	vehicle_friction				0.6975
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0990
	vehicle_accel_mz				0.2090
	vehicle_braking_mz				2.0000

######################################################################################################
## GT4 + Supercup
######################################################################################################

# Mid-Front 1510kg 50.8/49.2 459hp 629Nm - SteeringRack=-3905
RECORD BMW_M4_GT4 					vehicle_GT4
	name "BMW_M4_GT4"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3000
	vehicle_chassis_lat_weight      0.2885
	vehicle_chassis_long_weight		0.2850
	vehicle_compressor_wet_mix		0.5900
	vehicle_compressor_treshold 	0.2100
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6550	
	vehicle_scrub_mult_front		0.3700
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.3750
	vehicle_damping					0.8280
	vehicle_friction				0.7300
	vehicle_engine_vibe				0.7300
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0983
	vehicle_accel_mz				0.2033
	vehicle_braking_mz				2.0000
	
# Mid-Front 1490kg 54/56 446hp 616Nm - SteeringRack=2605
RECORD Camaro_GT4R 					vehicle_GT4
	name "Camaro_GT4R"	
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3235
	vehicle_chassis_lat_weight      0.2470
	vehicle_chassis_long_weight		0.2750
	vehicle_compressor_wet_mix		0.7525
	vehicle_compressor_treshold 	0.2060
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6550	
	vehicle_scrub_mult_front		0.3700
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.3680
	vehicle_damping					0.8250
	vehicle_friction				0.7250
	vehicle_engine_vibe				0.7100
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1004
	vehicle_accel_mz				0.2130
	vehicle_braking_mz				2.0000

# Mid-Front 1195kg 52/48 370hp 464Nm (SC) - SteeringRack=-2740
RECORD Ginetta_G55_GT4 				vehicle_GT4
	name "Ginetta_G55_GT4"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3230
	vehicle_chassis_lat_weight      0.2000
	vehicle_chassis_long_weight		0.2650
	vehicle_compressor_wet_mix		0.7500
	vehicle_compressor_treshold 	0.2380
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6550	
	vehicle_scrub_mult_front		0.3700
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.3810
	vehicle_damping					0.8150
	vehicle_friction				0.7000
	vehicle_engine_vibe				0.4750
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0975
	vehicle_accel_mz				0.1920
	vehicle_braking_mz				2.0000

# Mid-Front 1240kg 52/48 368hp 463Nm (GT4) - SteeringRack=-2740
RECORD Ginetta_G55_GT4_2 			vehicle_GT4
	name "Ginetta_G55_GT4_2"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3230
	vehicle_chassis_lat_weight      0.2000
	vehicle_chassis_long_weight		0.2650
	vehicle_compressor_wet_mix		0.7500
	vehicle_compressor_treshold 	0.2380
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6550	
	vehicle_scrub_mult_front		0.3700
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.3810
	vehicle_damping					0.8150
	vehicle_friction				0.7000
	vehicle_engine_vibe				0.4750
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0975
	vehicle_accel_mz				0.1920
	vehicle_braking_mz				2.0000

# Mid-Rear 1560kg 43.2/56.8 425hp 445Nm - SteeringRack=-2840
RECORD McLaren_570S_GT4 			vehicle_GT4
	name "McLaren_570S_GT4"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3260
	vehicle_chassis_lat_weight      0.3020
	vehicle_chassis_long_weight		0.3370
	vehicle_compressor_wet_mix		0.5750
	vehicle_compressor_treshold 	0.2115
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6550	
	vehicle_scrub_mult_front		0.3700
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.3690
	vehicle_damping					0.8195
	vehicle_friction				0.7060
	vehicle_engine_vibe				0.8500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0981
	vehicle_accel_mz				0.2030
	vehicle_braking_mz				2.0000

# Mid-Front 1480kg 48/52 468hp 578Nm - SteeringRack=-5180
RECORD Mercedes_AMG_GT4	 			vehicle_GT4
	name "Mercedes_AMG_GT4"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3120
	vehicle_chassis_lat_weight      0.2550
	vehicle_chassis_long_weight		0.2950
	vehicle_compressor_wet_mix		0.6500
	vehicle_compressor_treshold 	0.2020
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6550	
	vehicle_scrub_mult_front		0.3700
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.3960
	vehicle_damping					0.8435
	vehicle_friction				0.7400
	vehicle_engine_vibe				1.2000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0998
	vehicle_accel_mz				0.2055
	vehicle_braking_mz				2.0000

# Mid-Rear 1390kg 44/56 400hp 454Nm - SteeringRack=-2425
RECORD Porsche_Cayman_GT4CS 		vehicle_GT4
	name "Porsche_Cayman_GT4CS"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3290
	vehicle_chassis_lat_weight      0.2300
	vehicle_chassis_long_weight		0.3550
	vehicle_compressor_wet_mix		0.5720
	vehicle_compressor_treshold 	0.2080
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6550	
	vehicle_scrub_mult_front		0.3700
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.3780
	vehicle_damping					0.8140
	vehicle_friction				0.7050
	vehicle_engine_vibe				0.6000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0997
	vehicle_accel_mz				0.2040
	vehicle_braking_mz				2.0000
	
######################################################################################################
## GT5 + G40 Cup
######################################################################################################

# Mid-Front 890kg 52/48 159hp 188Nm - SteeringRack=-1121
RECORD Ginetta_G40					vehicle_base
	name "Ginetta_G40"	
	vehicle_road_feel				0.9405
	vehicle_chassis_lat_accel		0.0625
	vehicle_chassis_lat_weight      0.0691
	vehicle_chassis_long_weight		0.1311
	vehicle_compressor_wet_mix		0.0260
	vehicle_compressor_treshold 	0.1689
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7286
	vehicle_front_grip				0.6351
	vehicle_scrub_mult_front		0.7470
	vehicle_scrub_mult_rear			0.2243
	vehicle_tighten				    0.3919
	vehicle_damping					0.7803
	vehicle_friction				0.7034
	vehicle_engine_vibe				0.4750
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1012
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1897
	vehicle_braking_mz				1.7300

# Mid-Front 925kg 52/48 142hp 176Nm - SteeringRack=-1121	
RECORD Ginetta_G40_Cup					vehicle_base
	name "Ginetta_G40_Cup"	
	vehicle_road_feel				0.9405
	vehicle_chassis_lat_accel		0.0624
	vehicle_chassis_lat_weight      0.0694
	vehicle_chassis_long_weight		0.1311
	vehicle_compressor_wet_mix		0.0260
	vehicle_compressor_treshold 	0.1689
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7286
	vehicle_front_grip				0.6349
	vehicle_scrub_mult_front		0.7470
	vehicle_scrub_mult_rear			0.2243
	vehicle_tighten				    0.3919
	vehicle_damping					0.7803
	vehicle_friction				0.7034
	vehicle_engine_vibe				0.4750
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1013
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1891
	vehicle_braking_mz				1.7300

# Mid-Rear 940kg 48/52 172hp 238Nm - SteeringRack=-2006	
RECORD Puma_P052					vehicle_base
	name "Puma_P052"	
	vehicle_road_feel				0.9405
	vehicle_chassis_lat_accel		0.0533
	vehicle_chassis_lat_weight      0.0700
	vehicle_chassis_long_weight		0.1552
	vehicle_compressor_wet_mix		0.4237
	vehicle_compressor_treshold 	0.1775
	vehicle_aero_load_reduction	    1.0000   
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7543
	vehicle_front_grip				0.6347	
	vehicle_scrub_mult_front		1.3000
	vehicle_scrub_mult_rear			0.2243
	vehicle_tighten				    0.3913
	vehicle_damping					0.8029
	vehicle_friction				0.7085
	vehicle_engine_vibe				0.2450
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1878
	vehicle_braking_mz				1.8000	

######################################################################################################
## GTE
######################################################################################################

# Mid-Front 1320kg 51/49 551hp 758Nm - SteeringRack=-3560
RECORD BMW_M8_GTE 					vehicle_GT3
	name "BMW_M8_GTE"
	vehicle_road_feel				0.9900
	vehicle_chassis_lat_accel		0.3165
	vehicle_chassis_lat_weight      0.2600
	vehicle_chassis_long_weight		0.2850
	vehicle_compressor_wet_mix		0.6550
	vehicle_compressor_treshold 	0.2235
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6800	
	vehicle_scrub_mult_front		0.3650
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.4000
	vehicle_damping					0.8360
	vehicle_friction				0.7425
	vehicle_engine_vibe				0.9000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0975
	vehicle_accel_mz				0.2080
	vehicle_braking_mz				2.0000

# Mid-Rear 1328kg 44.2/55.8 526hp 637Nm - SteeringRack=-2785 	
RECORD Chevrolet_Corvette_C8R 		vehicle_GT3
	name "Chevrolet_Corvette_C8R"
	vehicle_road_feel				0.9900
	vehicle_chassis_lat_accel		0.3210
	vehicle_chassis_lat_weight      0.2650
	vehicle_chassis_long_weight		0.3150
	vehicle_compressor_wet_mix		0.7750
	vehicle_compressor_treshold 	0.2310
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6800	
	vehicle_scrub_mult_front		0.3650
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.4065
	vehicle_damping					0.8390
	vehicle_friction				0.7425
	vehicle_engine_vibe				0.1200
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0970
	vehicle_accel_mz				0.2090
	vehicle_braking_mz				2.0000

# Mid-Rear 1328kg 43.8/56.8 528hp 485Nm - SteeringRack=-2880
RECORD Porsche_911_GTE				vehicle_GT3
	name "Porsche_911_GTE"
	vehicle_road_feel				0.9900
	vehicle_chassis_lat_accel		0.3250
	vehicle_chassis_lat_weight      0.2650
	vehicle_chassis_long_weight		0.3350
	vehicle_compressor_wet_mix		0.6350
	vehicle_compressor_treshold 	0.2215
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6800	
	vehicle_scrub_mult_front		0.4000
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.3865
	vehicle_damping					0.8170
	vehicle_friction				0.7000
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0985
	vehicle_accel_mz				0.2050
	vehicle_braking_mz				2.0000

######################################################################################################
## GT1
######################################################################################################

# Mid-Rear 1059kg 45/55 597hp 683Nm - SteeringRack=-3953
RECORD Mercedes_CLK-LM 				GT1_class
	name "Mercedes_CLK-LM"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1663
	vehicle_chassis_lat_weight  	0.0847
	vehicle_chassis_long_weight		0.1751
	vehicle_compressor_wet_mix		0.4643
	vehicle_compressor_treshold 	0.2486
	vehicle_aero_load_reduction		0.9680
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7470
	vehicle_front_grip				0.6638	
	vehicle_scrub_mult_front		0.9250
	vehicle_scrub_mult_rear			0.2549
	vehicle_tighten					0.4248
	vehicle_damping					0.8720
	vehicle_friction				0.7723
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1027
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2376
	vehicle_braking_mz				2.0000

# Mid-Rear 1059kg 45/55 597hp 683Nm SteeringRack=-3953	
RECORD Mercedes_CLK-LM_LD 			GT1_class
	name "Mercedes_CLK-LM_LD"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1663
	vehicle_chassis_lat_weight  	0.0847
	vehicle_chassis_long_weight		0.1751
	vehicle_compressor_wet_mix		0.4643
	vehicle_compressor_treshold 	0.2486
	vehicle_aero_load_reduction		0.9680
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7470
	vehicle_front_grip				0.6638	
	vehicle_scrub_mult_front		0.9250
	vehicle_scrub_mult_rear			0.2549
	vehicle_tighten					0.4248
	vehicle_damping					0.8720
	vehicle_friction				0.7723
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1027
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2376
	vehicle_braking_mz				2.0000

# Mid-Rear 1042kg 42.8/57.2 581hp 699Nm - SteeringRack=-3906	
RECORD McLaren_F1_GTR 				GT1_class
	name "McLaren_F1_GTR"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1650
	vehicle_chassis_lat_weight  	0.0837
	vehicle_chassis_long_weight		0.1764
	vehicle_compressor_wet_mix		0.4146
	vehicle_compressor_treshold 	0.2394
	vehicle_aero_load_reduction		0.9700
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7479
	vehicle_front_grip				0.6638	
	vehicle_scrub_mult_front		0.9500
	vehicle_scrub_mult_rear			0.2548
	vehicle_tighten					0.4224
	vehicle_damping					0.8726
	vehicle_friction				0.7722
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1027
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2368
	vehicle_braking_mz				2.0000

# Mid-Rear 1042kg 42.8/57.2 581hp 699Nm - SteeringRack=-3906		
RECORD McLaren_F1_GTR_LD 			GT1_class
	name "McLaren_F1_GTR_LD"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1650
	vehicle_chassis_lat_weight  	0.0837
	vehicle_chassis_long_weight		0.1764
	vehicle_compressor_wet_mix		0.4146
	vehicle_compressor_treshold 	0.2394
	vehicle_aero_load_reduction		0.9700
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7479
	vehicle_front_grip				0.6638	
	vehicle_scrub_mult_front		0.9500
	vehicle_scrub_mult_rear			0.2548
	vehicle_tighten					0.4224
	vehicle_damping					0.8726
	vehicle_friction				0.7722
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1027
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2368
	vehicle_braking_mz				2.0000
	
# Mid-Rear 1085kg 44/56 618hp 678Nm - SteeringRack=-2133	  	
RECORD Nissan_R390_GT1		 		GT1_class
	name "Nissan_R390_GT1"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1672
	vehicle_chassis_lat_weight  	0.0867
	vehicle_chassis_long_weight		0.1769
	vehicle_compressor_wet_mix		0.4122
	vehicle_compressor_treshold 	0.2598
	vehicle_aero_load_reduction		0.9350
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7470
	vehicle_front_grip				0.6638	
	vehicle_scrub_mult_front		0.9200
	vehicle_scrub_mult_rear			0.2549
	vehicle_tighten					0.4219
	vehicle_damping					0.8717
	vehicle_friction				0.7721
	vehicle_engine_vibe				0.9000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1021
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2356
	vehicle_braking_mz				2.0000
	
# Mid-Rear 1085kg 44/56 618hp 678Nm - SteeringRack=-2133	  	
RECORD Nissan_R390_GT1_LD		 	GT1_class
	name "Nissan_R390_GT1_LD"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1672
	vehicle_chassis_lat_weight  	0.0867
	vehicle_chassis_long_weight		0.1769
	vehicle_compressor_wet_mix		0.4122
	vehicle_compressor_treshold 	0.2598
	vehicle_aero_load_reduction		0.9350
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7470
	vehicle_front_grip				0.6638	
	vehicle_scrub_mult_front		0.9200
	vehicle_scrub_mult_rear			0.2549
	vehicle_tighten					0.4219
	vehicle_damping					0.8717
	vehicle_friction				0.7721
	vehicle_engine_vibe				0.9000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1021
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2356
	vehicle_braking_mz				2.0000

# Mid-Rear 1052kg 43.8/56.2 554hp 604Nm - SteeringRack=-3368		
RECORD Porsche_911_GT1_98 			GT1_class
	name "Porsche_911_GT1_98"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1650
	vehicle_chassis_lat_weight  	0.0847
	vehicle_chassis_long_weight		0.1769
	vehicle_compressor_wet_mix		0.5783
	vehicle_compressor_treshold 	0.2658
	vehicle_aero_load_reduction		0.9680
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7470
	vehicle_front_grip				0.6637	
	vehicle_scrub_mult_front		0.8750
	vehicle_scrub_mult_rear			0.2547
	vehicle_tighten					0.4231
	vehicle_damping					0.8722
	vehicle_friction				0.7721
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1004
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2367
	vehicle_braking_mz				2.0000

# Mid-Rear 1052kg 43.8/56.2 554hp 604Nm - SteeringRack=-3368				
RECORD Porsche_911_GT1_98_LD 		GT1_class
	name "Porsche_911_GT1_98_LD"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1650
	vehicle_chassis_lat_weight  	0.0847
	vehicle_chassis_long_weight		0.1769
	vehicle_compressor_wet_mix		0.5783
	vehicle_compressor_treshold 	0.2658
	vehicle_aero_load_reduction		0.9680
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7470
	vehicle_front_grip				0.6637	
	vehicle_scrub_mult_front		0.8750
	vehicle_scrub_mult_rear			0.2547
	vehicle_tighten					0.4231
	vehicle_damping					0.8722
	vehicle_friction				0.7721
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1004
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2367
	vehicle_braking_mz				2.0000

######################################################################################################
## Group A
######################################################################################################	

# Mid-Front 1040kg 51.4/48.6 328hp 300Nm
RECORD BMW_M3_E30_GroupA			vehicle_base
	name "BMW_M3_E30_GroupA"
	vehicle_road_feel				1.000
	vehicle_chassis_lat_accel		0.300
	vehicle_chassis_lat_weight      0.230
	vehicle_chassis_long_weight		0.250
	vehicle_compressor_wet_mix		0.393
	vehicle_compressor_treshold 	0.250
	vehicle_aero_load_reduction	    1.000
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				0.930
	vehicle_front_grip				0.665	
	vehicle_scrub_mult_front		0.345
	vehicle_scrub_mult_rear			0.265
	vehicle_tighten				    0.3855
	vehicle_damping					0.781
	vehicle_friction				0.705
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.0995
	vehicle_accel_mz				0.198
	vehicle_braking_mz				2.000

# Mid-Front 1070kg 51.6/48.4 340hp 303Nm
RECORD Mercedes_Evo2_DTM 				vehicle_base
	name "Mercedes_Evo2_DTM"
	vehicle_road_feel				1.000
	vehicle_chassis_lat_accel		0.300
	vehicle_chassis_lat_weight      0.230
	vehicle_chassis_long_weight		0.250
	vehicle_compressor_wet_mix		0.450
	vehicle_compressor_treshold 	0.305
	vehicle_aero_load_reduction	    1.000
	vehicle_aero_load_limit			1.000
	vehicle_yaw_mult				0.930
	vehicle_front_grip				0.665	
	vehicle_scrub_mult_front		0.345
	vehicle_scrub_mult_rear			0.265
	vehicle_tighten				    0.388
	vehicle_damping					0.775
	vehicle_friction				0.707
	vehicle_engine_vibe				1.000
	vehicle_flatspot			    0.000	
	vehicle_pure_mz					0.1012
	vehicle_accel_mz				0.1955
	vehicle_braking_mz				2.000

######################################################################################################
## Group C | GTP
######################################################################################################

# Mid-Rear 1015kg 42/58 802hp 812Nm - SteeringRack=-2850
RECORD Corvette_GTP 				vehicle_base
	name "Corvette_GTP"
	vehicle_road_feel				0.9400
	vehicle_chassis_lat_accel		0.1668
	vehicle_chassis_lat_weight  	0.1250
	vehicle_chassis_long_weight		0.2575
	vehicle_compressor_wet_mix		0.8300
	vehicle_compressor_treshold 	0.2576
	vehicle_aero_load_reduction		0.6900
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6549
	vehicle_scrub_mult_front		0.3500
	vehicle_scrub_mult_rear			0.2282
	vehicle_tighten					0.4064
	vehicle_damping					0.8558
	vehicle_friction				0.7140
	vehicle_engine_vibe				0.7500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0949
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2189
	vehicle_braking_mz				2.0000

# Mid-Rear 1015kg 42/58 802hp 812Nm - SteeringRack=-2850
RECORD Corvette_GTP_LD 				vehicle_base
	name "Corvette_GTP_LD"
	vehicle_road_feel				0.9400
	vehicle_chassis_lat_accel		0.1668
	vehicle_chassis_lat_weight  	0.1250
	vehicle_chassis_long_weight		0.2575
	vehicle_compressor_wet_mix		0.8300
	vehicle_compressor_treshold 	0.2576
	vehicle_aero_load_reduction		0.6900
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6549
	vehicle_scrub_mult_front		0.3500
	vehicle_scrub_mult_rear			0.2282
	vehicle_tighten					0.4064
	vehicle_damping					0.8558
	vehicle_friction				0.7140
	vehicle_engine_vibe				0.7500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0949
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2189
	vehicle_braking_mz				2.0000

# Mid-Rear 995kg 42.8/57.2 918hp 872Nm - SteeringRack=-2230		
RECORD Nissan_R89C 					vehicle_base
	name "Nissan_R89C"
	vehicle_road_feel				0.9400
	vehicle_chassis_lat_accel		0.1705
	vehicle_chassis_lat_weight  	0.1200
	vehicle_chassis_long_weight		0.2585
	vehicle_compressor_wet_mix		0.8550
	vehicle_compressor_treshold 	0.2584
	vehicle_aero_load_reduction		0.8000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6558
	vehicle_scrub_mult_front		0.3750
	vehicle_scrub_mult_rear			0.2273
	vehicle_tighten					0.4066
	vehicle_damping					0.8558
	vehicle_friction				0.7151
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0983
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2300
	vehicle_braking_mz				1.8000

# Mid-Rear 995kg 42.8/57.2 918hp 872Nm - SteeringRack=-2230	
RECORD Nissan_R89C_LD 					vehicle_base
	name "Nissan_R89C_LD"
	vehicle_road_feel				0.9400
	vehicle_chassis_lat_accel		0.1705
	vehicle_chassis_lat_weight  	0.1200
	vehicle_chassis_long_weight		0.2585
	vehicle_compressor_wet_mix		0.8550
	vehicle_compressor_treshold 	0.2584
	vehicle_aero_load_reduction		0.8000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6558
	vehicle_scrub_mult_front		0.3750
	vehicle_scrub_mult_rear			0.2273
	vehicle_tighten					0.4066
	vehicle_damping					0.8558
	vehicle_friction				0.7151
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0983
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2300
	vehicle_braking_mz				1.8000

# Mid-Rear 935kg 42/58 710hp 677Nm - SteeringRack=2800	
RECORD Porsche_962C 				vehicle_base
	name "Porsche_962C"
	vehicle_road_feel				0.9450
	vehicle_chassis_lat_accel		0.1950
	vehicle_chassis_lat_weight  	0.1500
	vehicle_chassis_long_weight		0.2535
	vehicle_compressor_wet_mix		0.6000
	vehicle_compressor_treshold 	0.2450
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6555
	vehicle_scrub_mult_front		0.5226
	vehicle_scrub_mult_rear			0.2461
	vehicle_tighten					0.4036
	vehicle_damping					0.8674
	vehicle_friction				0.7103
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0962
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2159
	vehicle_braking_mz				2.0000
	
# Mid-Rear 935kg 42/58 710hp 677Nm - SteeringRack=2800		
RECORD Porsche_962C_LD 				vehicle_base
	name "Porsche_962C_LD"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1950
	vehicle_chassis_lat_weight  	0.1500
	vehicle_chassis_long_weight		0.2535
	vehicle_compressor_wet_mix		0.6000
	vehicle_compressor_treshold 	0.2450
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6555
	vehicle_scrub_mult_front		0.5226
	vehicle_scrub_mult_rear			0.2461
	vehicle_tighten					0.4036
	vehicle_damping					0.8674
	vehicle_friction				0.7103
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0962
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2159
	vehicle_braking_mz				2.0000

# Mid-Rear 987kg 43.2/56.8 850hp 1008Nm - SteeringRack=-3020	
RECORD Sauber_C9 					vehicle_base
	name "Sauber_C9"
	vehicle_road_feel				0.9484
	vehicle_chassis_lat_accel		0.1910
	vehicle_chassis_lat_weight  	0.1500
	vehicle_chassis_long_weight		0.2535
	vehicle_compressor_wet_mix		0.6685
	vehicle_compressor_treshold 	0.2763
	vehicle_aero_load_reduction		0.9200
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6563
	vehicle_scrub_mult_front		0.5234
	vehicle_scrub_mult_rear			0.2273
	vehicle_tighten					0.4074
	vehicle_damping					0.8577
	vehicle_friction				0.7155
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0954
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2259
	vehicle_braking_mz				2.0000

# Mid-Rear 987kg 43.2/56.8 850hp 1008Nm - SteeringRack=-3020	
RECORD Sauber_C9_LD 				vehicle_base
	name "Sauber_C9_LD"
	vehicle_road_feel				0.9484
	vehicle_chassis_lat_accel		0.1910
	vehicle_chassis_lat_weight  	0.1500
	vehicle_chassis_long_weight		0.2535
	vehicle_compressor_wet_mix		0.6685
	vehicle_compressor_treshold 	0.2763
	vehicle_aero_load_reduction		0.9200
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6563
	vehicle_scrub_mult_front		0.5234
	vehicle_scrub_mult_rear			0.2273
	vehicle_tighten					0.4074
	vehicle_damping					0.8577
	vehicle_friction				0.7155
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0954
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2259
	vehicle_braking_mz				2.0000

######################################################################################################
## Prototypes
######################################################################################################

# DPi ################################################################################################

# Mid-Rear 1015kg 45.4/54.6 582hp 620Nm - SteeringRack=-4749
RECORD  Cadillac_DPi-VR 			GT1_class
	name "Cadillac_DPi-VR"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1643
	vehicle_chassis_lat_weight  	0.0847
	vehicle_chassis_long_weight		0.2474
	vehicle_compressor_wet_mix		0.5372
	vehicle_compressor_treshold 	0.2373
	vehicle_aero_load_reduction		0.9305
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6787	
	vehicle_scrub_mult_front		0.8500
	vehicle_scrub_mult_rear			0.2550
	vehicle_tighten					0.3848
	vehicle_damping					0.8437
	vehicle_friction				0.7400
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.10269
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2342
	vehicle_braking_mz				2.0000
	
# P1 Gen1 ############################################################################################	

# Mid-Rear 960kg 42/58 594hp 700Nm - SteeringRack=-2345	
RECORD	MetalMoro_AJR_Chevy			vehicle_base
	name "MetalMoro_AJR_Chevy"
	vehicle_road_feel				0.9530
	vehicle_chassis_lat_accel		0.1478
	vehicle_chassis_lat_weight  	0.0787
	vehicle_chassis_long_weight		0.2454
	vehicle_compressor_wet_mix		0.4650
	vehicle_compressor_treshold 	0.2574
	vehicle_aero_load_reduction		0.9850
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.4014
	vehicle_scrub_mult_rear			0.2077
	vehicle_tighten					0.4067
	vehicle_damping					0.8659
	vehicle_friction				0.7148
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1019
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2184
	vehicle_braking_mz				2.0000	

# Mid-Rear 935kg 42.8/57.2 579hp 663Nm - SteeringRack=-2345		
RECORD	MetalMoro_AJR_Honda			vehicle_base
	name "MetalMoro_AJR_Honda"
	vehicle_road_feel				0.9530
	vehicle_chassis_lat_accel		0.1490
	vehicle_chassis_lat_weight  	0.0767
	vehicle_chassis_long_weight		0.2461
	vehicle_compressor_wet_mix		0.4850
	vehicle_compressor_treshold 	0.2569
	vehicle_aero_load_reduction		0.9850
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.3735
	vehicle_scrub_mult_rear			0.2069
	vehicle_tighten					0.4059
	vehicle_damping					0.8660
	vehicle_friction				0.7147
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1019
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2164
	vehicle_braking_mz				2.0000	

# Mid-Rear 950kg 42.5/57.5 556hp 432Nm - SteeringRack=-2345	
RECORD	MetalMoro_AJR_Judd			vehicle_base
	name "MetalMoro_AJR_Judd"
	vehicle_road_feel				0.9530
	vehicle_chassis_lat_accel		0.1480
	vehicle_chassis_lat_weight  	0.0779
	vehicle_chassis_long_weight		0.2459
	vehicle_compressor_wet_mix		0.4500
	vehicle_compressor_treshold 	0.2576
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.4039
	vehicle_scrub_mult_rear			0.2077
	vehicle_tighten					0.4066
	vehicle_damping					0.8659
	vehicle_friction				0.7147
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1020
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2144
	vehicle_braking_mz				2.0000		

# Mid-Rear 960kg 42.4/57.6 560hp 621Nm - SteeringRack=-2345			
RECORD	MetalMoro_AJR_Powertec		vehicle_base
	name "MetalMoro_AJR_Powertec"
	vehicle_road_feel				0.9530
	vehicle_chassis_lat_accel		0.1478
	vehicle_chassis_lat_weight  	0.0787
	vehicle_chassis_long_weight		0.2454
	vehicle_compressor_wet_mix		0.4600
	vehicle_compressor_treshold 	0.2580
	vehicle_aero_load_reduction		0.9650
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.3994
	vehicle_scrub_mult_rear			0.2077
	vehicle_tighten					0.4069
	vehicle_damping					0.8659
	vehicle_friction				0.7149
	vehicle_engine_vibe				0.2750
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1020
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2172
	vehicle_braking_mz				2.0000	
	
# Mid-Rear 1020kg 46/54 564hp 663Nm - SteeringRack=-4680		
RECORD  Ginetta_G57					vehicle_base
	name "Ginetta_G57"
	vehicle_road_feel				0.9530
	vehicle_chassis_lat_accel		0.1597
	vehicle_chassis_lat_weight  	0.0827
	vehicle_chassis_long_weight		0.2504
	vehicle_compressor_wet_mix		0.4675
	vehicle_compressor_treshold 	0.2602
	vehicle_aero_load_reduction		0.9800
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.3331
	vehicle_scrub_mult_rear			0.2072
	vehicle_tighten					0.4125
	vehicle_damping					0.8660
	vehicle_friction				0.7149
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1020
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2191
	vehicle_braking_mz				2.0000	
	
# P1 Gen2 ############################################################################################

# Mid-Rear 1100kg 42/58 594hp 700Nm - SteeringRack=-2465	
RECORD	MetalMoro_AJR_Gen2_Chevy	vehicle_base
	name "MetalMoro_AJR_Gen2_Chevy"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1506
	vehicle_chassis_lat_weight  	0.0887
	vehicle_chassis_long_weight		0.2474
	vehicle_compressor_wet_mix		0.4900
	vehicle_compressor_treshold 	0.2592
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.3840
	vehicle_scrub_mult_rear			0.2072
	vehicle_tighten					0.4107
	vehicle_damping					0.8658
	vehicle_friction				0.7149
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1036
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2184
	vehicle_braking_mz				2.0000	

# Mid-Rear 1100kg 42.8/57.2 575hp 658Nm - SteeringRack=-2465		
RECORD	MetalMoro_AJR_Gen2_Honda	vehicle_base
	name "MetalMoro_AJR_Gen2_Honda"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1506
	vehicle_chassis_lat_weight  	0.0887
	vehicle_chassis_long_weight		0.2474
	vehicle_compressor_wet_mix		0.5050
	vehicle_compressor_treshold 	0.2591
	vehicle_aero_load_reduction		0.9000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.3920
	vehicle_scrub_mult_rear			0.2073
	vehicle_tighten					0.4102
	vehicle_damping					0.8662
	vehicle_friction				0.7145
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1016
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2164
	vehicle_braking_mz				2.0000

# Mid-Rear 1100kg 42.4/57.6 561hp 618Nm - SteeringRack=-2465			
RECORD	MetalMoro_AJR_Gen2_Nissan	vehicle_base
	name "MetalMoro_AJR_Gen2_Nissan"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1506
	vehicle_chassis_lat_weight  	0.0887
	vehicle_chassis_long_weight		0.2474
	vehicle_compressor_wet_mix		0.5050
	vehicle_compressor_treshold 	0.2592
	vehicle_aero_load_reduction		0.9200
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.3846
	vehicle_scrub_mult_rear			0.2072
	vehicle_tighten					0.4107
	vehicle_damping					0.8658
	vehicle_friction				0.7145
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1030
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2176
	vehicle_braking_mz				2.0000
	
# Mid-Rear 1020kg 46/54 564hp 663Nm - SteeringRack=-4680		
RECORD  Ginetta_G57_Gen2			vehicle_base
	name "Ginetta_G57_Gen2"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1593
	vehicle_chassis_lat_weight  	0.0827
	vehicle_chassis_long_weight		0.2504
	vehicle_compressor_wet_mix		0.4600
	vehicle_compressor_treshold 	0.2596
	vehicle_aero_load_reduction		0.9650
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.3439
	vehicle_scrub_mult_rear			0.2072
	vehicle_tighten					0.4113
	vehicle_damping					0.8660
	vehicle_friction				0.7149
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1019
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2189
	vehicle_braking_mz				2.0000	
	
# Mid-Rear 1050kg 40/60 593hp 100Nm - SteeringRack=-3100
RECORD  Sigma_P1_G5					vehicle_base
	name "Sigma_P1_G5"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1563
	vehicle_chassis_lat_weight  	0.0847
	vehicle_chassis_long_weight		0.2474
	vehicle_compressor_wet_mix		0.4300
	vehicle_compressor_treshold 	0.2585
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.6540
	vehicle_scrub_mult_rear			0.2072
	vehicle_tighten					0.4109
	vehicle_damping					0.8658
	vehicle_friction				0.7149
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1036
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2184
	vehicle_braking_mz				2.0000		
	
RECORD  Ginetta_G57_LMP3 			GT1_class
	name "Ginetta_G57_LMP3"
	
######################################################################################################
## StockCar Brasil 
######################################################################################################

## 2019 ##############################################################################################

# Mid-Front 1340kg 50.6/49.4 473hp 464Nm - SteeringRack=-2922
RECORD  Stock_Cruze					vehicle_base
	name "Stock_Cruze"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.2898
	vehicle_compressor_treshold 	0.2780
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.3450
	vehicle_scrub_mult_rear			0.2580
	vehicle_tighten					0.4274
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

# Mid-Front 1340kg 50.6/49.4 473hp 464Nm - SteeringRack=-2952	
RECORD  Stock_Cruze_SO					vehicle_base
	name "Stock_Cruze_SO"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.3398
	vehicle_compressor_treshold 	0.2780
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742		
	vehicle_scrub_mult_front		0.3450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7794
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

# Mid-Front 1340kg 50.6/49.4 473hp 464Nm - SteeringRack=-2972	
RECORD  Stock_Cruze_SW					vehicle_base
	name "Stock_Cruze_SW"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.3798
	vehicle_compressor_treshold 	0.2780
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742		
	vehicle_scrub_mult_front		0.3450
	vehicle_scrub_mult_rear			0.2580
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7804
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

## 2020 ##############################################################################################

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2777	
RECORD  Stock_Corolla				vehicle_base
	name "Stock_Corolla"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2580
	vehicle_tighten					0.4274
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2807	
RECORD  Stock_Corolla_SO			vehicle_base
	name "Stock_Corolla_SO"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7794
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2827	
RECORD  Stock_Corolla_SW			vehicle_base
	name "Stock_Corolla_SW"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7804
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

######################################################################################################	

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3276
RECORD  Stock_Cruze_20				vehicle_base
	name "Stock_Cruze_20"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2580
	vehicle_tighten					0.4274
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000
	
# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3306
RECORD  Stock_Cruze_20_SO			vehicle_base
	name "Stock_Cruze_20_SO"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3326
RECORD  Stock_Cruze_20_SW			vehicle_base
	name "Stock_Cruze_20_SW"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

## 2021 ##############################################################################################

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2777	
RECORD  Stock_Corolla_21			vehicle_base
	name "Stock_Corolla_21"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2580
	vehicle_tighten					0.4274
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2807	
RECORD  Stock_Corolla_21_SO			vehicle_base
	name "Stock_Corolla_21_SO"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7794
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2827	
RECORD  Stock_Corolla_21_SW			vehicle_base
	name "Stock_Corolla_21_SW"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7804
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

######################################################################################################	

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3276
RECORD  Stock_Cruze_21				vehicle_base
	name "Stock_Cruze_21"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2580
	vehicle_tighten					0.4274
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000
	
# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3306
RECORD  Stock_Cruze_21_SO			vehicle_base
	name "Stock_Cruze_21_SO"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3326
RECORD  Stock_Cruze_21_SW			vehicle_base
	name "Stock_Cruze_21_SW"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

## 2022 ##############################################################################################

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2777	
RECORD  Stock_Corolla_22			vehicle_base
	name "Stock_Corolla_22"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2580
	vehicle_tighten					0.4274
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2807	
RECORD  Stock_Corolla_22_SO			vehicle_base
	name "Stock_Corolla_22_SO"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7794
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2827	
RECORD  Stock_Corolla_22_SW			vehicle_base
	name "Stock_Corolla_22_SW"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7804
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

######################################################################################################	

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3276
RECORD  Stock_Cruze_22				vehicle_base
	name "Stock_Cruze_22"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2580
	vehicle_tighten					0.4274
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000
	
# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3306
RECORD  Stock_Cruze_22_SO			vehicle_base
	name "Stock_Cruze_22_SO"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3326
RECORD  Stock_Cruze_22_SW			vehicle_base
	name "Stock_Cruze_22_SW"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000
## 2023 ##############################################################################################

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2780	
RECORD  Stock_Corolla_23			vehicle_base
	name "Stock_Corolla_23"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2176
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4192
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6746	
	vehicle_scrub_mult_front		0.4550
	vehicle_scrub_mult_rear			0.2660
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1010
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

######################################################################################################	

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3215
RECORD  Stock_Cruze_23				vehicle_base
	name "Stock_Cruze_23"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2176
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4312
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6746	
	vehicle_scrub_mult_front		0.4550
	vehicle_scrub_mult_rear			0.2660
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1010
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000
	
######################################################################################################
## Super V8
######################################################################################################

# Mid-Front 1395kg 50.8/49.2 631hp 637Nm - SteeringRack=-2435
RECORD Super_V8 					vehicle_raw
	name "Super_V8"
	vehicle_road_feel				0.9486
	vehicle_chassis_lat_accel		0.2685
	vehicle_chassis_lat_weight  	0.2884
	vehicle_chassis_long_weight		0.1357
	vehicle_compressor_wet_mix		0.2626
	vehicle_compressor_treshold 	0.2530
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8920
	vehicle_front_grip				0.6097	
	vehicle_scrub_mult_front		0.8650
	vehicle_scrub_mult_rear			0.1748
	vehicle_tighten					0.3865
	vehicle_damping					0.8553
	vehicle_friction				0.7450
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0998
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2188
	vehicle_braking_mz				2.0000

# Mid-Front 1395kg 50.8/49.2 631hp 637Nm - SteeringRack=-2490	
RECORD Super_V8_SO					vehicle_raw
	name "Super_V8_SO"
	vehicle_road_feel				0.9486
	vehicle_chassis_lat_accel		0.2685
	vehicle_chassis_lat_weight  	0.2884
	vehicle_chassis_long_weight		0.1357
	vehicle_compressor_wet_mix		0.2626
	vehicle_compressor_treshold 	0.2530
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8920
	vehicle_front_grip				0.6097	
	vehicle_scrub_mult_front		0.8650
	vehicle_scrub_mult_rear			0.1748
	vehicle_tighten					0.3865
	vehicle_damping					0.8553
	vehicle_friction				0.7450
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0998
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2188
	vehicle_braking_mz				2.0000

# Mid-Front 1395kg 50.8/49.2 631hp 637Nm - SteeringRack=-2490	
RECORD Super_V8_SW 					vehicle_raw
	name "Super_V8_SW"
	vehicle_road_feel				0.9486
	vehicle_chassis_lat_accel		0.2685
	vehicle_chassis_lat_weight  	0.2884
	vehicle_chassis_long_weight		0.1357
	vehicle_compressor_wet_mix		0.2626
	vehicle_compressor_treshold 	0.2530
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8920
	vehicle_front_grip				0.6097	
	vehicle_scrub_mult_front		0.8650
	vehicle_scrub_mult_rear			0.1748
	vehicle_tighten					0.3865
	vehicle_damping					0.8553
	vehicle_friction				0.7450
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0998
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2188
	vehicle_braking_mz				2.0000

######################################################################################################
## GT Open
######################################################################################################

# Mid-Front 1185kg 52/48 521hp 631Nm - SteeringRack=-3600	
RECORD Ginetta_G55_GT3 				vehicle_base
	name "Ginetta_G55_GT3"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2080
	vehicle_chassis_lat_weight      0.1970
	vehicle_chassis_long_weight		0.2650
	vehicle_compressor_wet_mix		0.5750
	vehicle_compressor_treshold 	0.2447
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6549	
	vehicle_scrub_mult_front		0.6547
	vehicle_scrub_mult_rear			0.3053
	vehicle_tighten				    0.4123
	vehicle_damping					0.8489
	vehicle_friction				0.7142
	vehicle_engine_vibe				0.9000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0991
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2105
	vehicle_braking_mz				2.0000	

# Mid-Rear 1185kg 42.6/57.8 538hp 626Nm - SteeringRack=-3150	
RECORD Ultima_Race					vehicle_base
	name "Ultima_Race"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2374
	vehicle_chassis_lat_weight  	0.2150
	vehicle_chassis_long_weight		0.2691
	vehicle_compressor_wet_mix		0.2600
	vehicle_compressor_treshold 	0.2623
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9400
	vehicle_front_grip				0.6549	
	vehicle_scrub_mult_front		0.5129
	vehicle_scrub_mult_rear			0.3203
	vehicle_tighten					0.4088
	vehicle_damping					0.8761
	vehicle_friction				0.7195
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0998
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2129
	vehicle_braking_mz				2.0000

######################################################################################################
## GT Classics
######################################################################################################

# Rear 980kg 38.6/61.4 327hp 315Nm - SteeringRack=-1665
RECORD Porsche_911_RSR_74			vehicle_base
	name "Porsche_911_RSR_74"
	vehicle_road_feel				0.9400
	vehicle_chassis_lat_accel		0.2085
	vehicle_chassis_lat_weight  	0.2235
	vehicle_chassis_long_weight		0.3230
	vehicle_compressor_wet_mix		0.0450
	vehicle_compressor_treshold 	0.2652
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9400
	vehicle_front_grip				0.6370	
	vehicle_scrub_mult_front		0.4238
	vehicle_scrub_mult_rear			0.2748
	vehicle_tighten					0.3158
	vehicle_damping					0.8743
	vehicle_friction				0.7171
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1083
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2017
	vehicle_braking_mz				2.0000

# Front 1380kg 49.2/50.8 504hp 698Nm - SteeringRack=-1475
RECORD Chevrolet_Corvette_C3_RC		vehicle_base
	name "Chevrolet_Corvette_C3_RC"
	vehicle_road_feel				0.9400
	vehicle_chassis_lat_accel		0.1636
	vehicle_chassis_lat_weight  	0.3350
	vehicle_chassis_long_weight		0.2390
	vehicle_compressor_wet_mix		0.0450
	vehicle_compressor_treshold 	0.2577
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9000
	vehicle_front_grip				0.6370	
	vehicle_scrub_mult_front		0.7119
	vehicle_scrub_mult_rear			0.2722
	vehicle_tighten					0.3147
	vehicle_damping					0.8759
	vehicle_friction				0.7185
	vehicle_engine_vibe				1.4000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0927
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2400
	vehicle_braking_mz				2.0000

RECORD Chevrolet_Corvette_C3_RCC	vehicle_base
	name "Chevrolet_Corvette_C3_RCC"
	vehicle_road_feel				0.9400
	vehicle_chassis_lat_accel		0.1636
	vehicle_chassis_lat_weight  	0.3350
	vehicle_chassis_long_weight		0.2390
	vehicle_compressor_wet_mix		0.0450
	vehicle_compressor_treshold 	0.2577
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9000
	vehicle_front_grip				0.6370	
	vehicle_scrub_mult_front		0.7119
	vehicle_scrub_mult_rear			0.2722
	vehicle_tighten					0.3147
	vehicle_damping					0.8759
	vehicle_friction				0.7185
	vehicle_engine_vibe				1.4000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0927
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2400
	vehicle_braking_mz				2.0000
	
######################################################################################################
## Copa Trucks
######################################################################################################

RECORD FTruck_Iveco					trucks
	name "FTruck_Iveco"

RECORD FTruck_MAN					trucks
	name "FTruck_MAN"

RECORD FTruck_Merc					trucks
	name "FTruck_Merc"

RECORD FTruck_Vulkan				trucks
	name "FTruck_Vulkan"	

RECORD FTruck_VW					trucks
	name "FTruck_VW"
	
######################################################################################################
## Formula Dirt 
######################################################################################################	

# SteeringRack=770	
RECORD  Formula_Dirt				vehicle_base
	name "Formula_Dirt"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3194
	vehicle_chassis_lat_weight  	0.1295
	vehicle_chassis_long_weight		0.3000
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9980
	vehicle_front_grip				0.0500	
	vehicle_scrub_mult_front		0.0000
	vehicle_scrub_mult_rear			1.1650
	vehicle_tighten					0.3163
	vehicle_damping					0.6891
	vehicle_friction				0.7002
	vehicle_engine_vibe				0.5550
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1056
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.0108
	vehicle_braking_mz				1.3000
	
######################################################################################################
## KART CROSS 
######################################################################################################	

# SteeringRack=-1050	
RECORD  Cross_Kart				vehicle_base
	name "Cross_Kart"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3100
	vehicle_chassis_lat_weight  	0.0500
	vehicle_chassis_long_weight		0.0300
	vehicle_compressor_wet_mix		0.4000
	vehicle_compressor_treshold 	0.2304
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.0500
	vehicle_front_grip				0.0502
	vehicle_scrub_mult_front	    0.0045
	vehicle_scrub_mult_rear			0.2030
	vehicle_tighten					0.0000
	vehicle_damping					0.6888
	vehicle_friction				0.7004
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0942
	vehicle_camber_mz				0.0000
	vehicle_accel_mz			   -0.2430
	vehicle_braking_mz				1.3000	

######################################################################################################
## RX
######################################################################################################		

# SteeringRack=2625	
RECORD Citroen_DS3_RX				vehicle_awd
	name "Citroen_DS3_RX"
	vehicle_road_feel				0.9375
	vehicle_chassis_lat_accel		0.3480
	vehicle_chassis_lat_weight  	0.0500
	vehicle_chassis_long_weight		0.0500
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.0500	
	vehicle_scrub_mult_front		0.2900
	vehicle_scrub_mult_rear			0.7000
	vehicle_tighten					0.0000
	vehicle_damping					0.6891
	vehicle_friction				0.7002
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1190
	vehicle_camber_mz				0.0000
	vehicle_accel_mz			    0.0131
	vehicle_braking_mz				2.0000

# SteeringRack=2637	
RECORD Mini_RX						vehicle_awd
	name "Mini_RX"
	vehicle_road_feel				0.9375
	vehicle_chassis_lat_accel		0.3480
	vehicle_chassis_lat_weight  	0.0500
	vehicle_chassis_long_weight		0.0500
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.0500	
	vehicle_scrub_mult_front		0.2900
	vehicle_scrub_mult_rear			0.7000
	vehicle_tighten					0.0000
	vehicle_damping					0.6888
	vehicle_friction				0.7001
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1187
	vehicle_camber_mz				0.0000
	vehicle_accel_mz			    0.0123
	vehicle_braking_mz				2.0000

# SteeringRack=2638	
RECORD Mitsubishi_Lancer_RC			vehicle_awd
	name "Mitsubishi_Lancer_RC"
	vehicle_road_feel				0.9375
	vehicle_chassis_lat_accel		0.3480
	vehicle_chassis_lat_weight  	0.0500
	vehicle_chassis_long_weight		0.0500
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.0500	
	vehicle_scrub_mult_front		0.2900
	vehicle_scrub_mult_rear			0.7000
	vehicle_tighten					0.0000
	vehicle_damping					0.6888
	vehicle_friction				0.7001
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1176
	vehicle_camber_mz				0.0000
	vehicle_accel_mz			    0.0125
	vehicle_braking_mz				2.0000

# SteeringRack=2640
RECORD VW_Polo_RX					vehicle_awd
	name "VW_Polo_RX"
	vehicle_road_feel				0.9375
	vehicle_chassis_lat_accel		0.3480
	vehicle_chassis_lat_weight  	0.0500
	vehicle_chassis_long_weight		0.0500
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.0500
	vehicle_scrub_mult_front		0.2900
	vehicle_scrub_mult_rear			0.7000
	vehicle_tighten					0.0000
	vehicle_damping					0.6888
	vehicle_friction				0.7001
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1180
	vehicle_camber_mz				0.0000
	vehicle_accel_mz			    0.0125
	vehicle_braking_mz				2.0000

######################################################################################################
## Tracks	
######################################################################################################

RECORD  Gateway_OVAL 		oval_track
	name "Gateway_OVAL"

RECORD  Gateway_RC1 		oval_track
	name "Gateway_RC1"

RECORD  Gateway_RC2 		oval_track
	name "Gateway_RC2"

RECORD  Fontana_SCC 		oval_track
	name "Fontana_SCC"

RECORD  Monza_1971_10k 		oval_track
	name "Monza_1971_10k"
		track_offline_noise 0.0
		
RECORD  Monza_1971_10knc 	oval_track
	name "Monza_1971_10knc"
		track_offline_noise 0.0		

##
##DIRT Tracks
##

RECORD  Tykki_Dirt1					dirt_track_rough
	name "Tykki_Dirt1"

RECORD  Tykki_Dirt2 				dirt_track_rough
	name "Tykki_Dirt2"

RECORD  Tykki_RX 					dirt_track_rough
	name "Tykki_RX"

RECORD  Tykki_Tarmac				dirt_track_rough
	name "Tykki_Tarmac"
		
######################################################################################################
## Peripherals		
######################################################################################################
RECORD PC_XInputGamepad toned_down_gamepad
	name "PC_XInputGamepad"

RECORD PC_Keyboard known_device
	name "PC_Keyboard"

RECORD PC_Mouse_Keyboard known_device
	name "PC_Mouse/Keyboard"

RECORD PS4_Gamepad known_device
	name "PS4_Gamepad"

RECORD PS4_Keyboard known_device
	name "PS4_Keyboard"

RECORD PS4_Mouse known_device
	name "PS4_Mouse"

######################################################################################################

RECORD PC_Logitech_ExtremeDigital3d known_device
	name "PC_Logitech_ExtremeDigital3d"

RECORD PC_Logitech_WingmanGamepad known_device
	name "PC_Logitech_WingmanGamepad"

RECORD PC_Logitech_WingmanGamepadExtreme known_device
	name "PC_Logitech_WingmanGamepadExtreme"

RECORD PC_Logitech_Force3d known_device
	name "PC_Logitech_Force3d"

RECORD PC_Logitech_StrikeForce3d known_device
	name "PC_Logitech_StrikeForce3d"

RECORD PC_Logitech_FormulaForceGP known_device
	name "PC_Logitech_FormulaForceGP"

RECORD PC_Logitech_Rumblepad known_device
	name "PC_Logitech_Rumblepad"

RECORD PC_Logitech_ActionPad known_device
	name "PC_Logitech_ActionPad"

RECORD PC_Logitech_PrecisionUsbGamepad known_device
	name "PC_Logitech_PrecisionUsbGamepad"

RECORD PC_Logitech_Attack2 known_device
	name "PC_Logitech_Attack2"

RECORD PC_Logitech_FormulaGP known_device
	name "PC_Logitech_FormulaGP"

RECORD PC_Logitech_MomoForce known_device
	name "PC_Logitech_MomoForce"

RECORD PC_Logitech_WingmanCordlessGamepad known_device
	name "PC_Logitech_WingmanCordlessGamepad"

RECORD PC_Logitech_ExtremeDigital3d2 known_device
	name "PC_Logitech_ExtremeDigital3d2"

RECORD PC_Logitech_Freedom24 known_device
	name "PC_Logitech_Freedom24"

RECORD PC_Logitech_MomoRacing known_device
	name "PC_Logitech_MomoRacing"

RECORD PC_Logitech_DrivingForce known_device
	name "PC_Logitech_DrivingForce"

RECORD PC_Logitech_DrivingForceEX known_device
	name "PC_Logitech_DrivingForceEX"

RECORD PC_Logitech_FormulaForceEX known_device
	name "PC_Logitech_FormulaForceEX"

RECORD PC_Logitech_DrivingForceRX known_device
	name "PC_Logitech_DrivingForceRX"

RECORD PC_Logitech_DualActionGamepad known_device
	name "PC_Logitech_DualActionGamepad"

RECORD PC_Logitech_Attack3 known_device
	name "PC_Logitech_Attack3"

RECORD PC_Logitech_Extreme3dPro known_device
	name "PC_Logitech_Extreme3dPro"

RECORD PC_Logitech_Rumblepad2 known_device
	name "PC_Logitech_Rumblepad2"

RECORD PC_Logitech_CordlessRumblepad2 known_device
	name "PC_Logitech_CordlessRumblepad2"

RECORD PC_Logitech_PrecisionGamepad2 known_device
	name "PC_Logitech_PrecisionGamepad2"

RECORD PC_Logitech_NascarRacingWheel known_device
	name "PC_Logitech_NascarRacingWheel"

RECORD PC_Logitech_Force3dPro known_device
	name "PC_Logitech_Force3dPro"

######################################################################################################

TEMPLATE AJW_G25 reiza_device
	device_road_noise		1.0
	device_filter_stiffness	30000.0
	device_drag				0.1
	device_gain				1.0
	device_tighten			0.0
	device_standstill_floor	0.2

RECORD PC_Logitech_G25RacingWheel AJW_G25
	name "PC_Logitech_G25RacingWheel"

RECORD PC_Logitech_DrivingForcePro known_device
	name "PC_Logitech_DrivingForcePro"

RECORD PC_Logitech_WingmanFormulaYellow known_device
	name "PC_Logitech_WingmanFormulaYellow"

RECORD PC_Thrustmaster_RGT_FFB_Pro known_device
	name "PC_Thrustmaster_RGT_FFB_Pro"

RECORD PC_Thrustmaster_FerrariGT_Experience known_device
	name "PC_Thrustmaster_FerrariGT_Experience"

RECORD PC_Thrustmaster_Ferrari_F430 known_device
	name "PC_Thrustmaster_Ferrari_F430"

RECORD PC_Thrustmaster_T500_RS known_device
	name "PC_Thrustmaster_T500_RS"

RECORD PC_Thrustmaster_Ferrari_T500_RS known_device
	name "PC_Thrustmaster_Ferrari_T500_RS"

######################################################################################################

TEMPLATE AJW_T300 known_device
	device_road_noise		1.0
	device_drag				0.02
	device_headroom			0.1
	device_lock_stop		0.5
	device_filter_stiffness	20000.0

RECORD PC_Thrustmaster_T300_RS AJW_T300
	name "PC_Thrustmaster_T300_RS"

RECORD PC_Thrustmaster_T300_F1 AJW_T300
	name "PC_Thrustmaster_T300_F1"

RECORD PC_Thrustmaster_TMX AJW_T300
	name "PC_Thrustmaster_TMX"

RECORD PC_Thrustmaster_TS_XW AJW_T300
	name "PC_Thrustmaster_TS_XW"

RECORD PC_Thrustmaster_F458 AJW_T300
	name "PC_Thrustmaster_F458"

RECORD PC_Thrustmaster_T150 AJW_T300
	name "PC_Thrustmaster_T150"

RECORD PC_Thrustmaster_TSPC_Racer AJW_T300
	name "PC_Thrustmaster_TSPC_Racer"

RECORD PS4_Thrustmaster_T100 AJW_T300
	name "PS4_Thrustmaster_T100"

RECORD PS4_Thrustmaster_T500RS AJW_T300
	name "PS4_Thrustmaster_T500RS"

RECORD PS4_Thrustmaster_T80 AJW_T300
	name "PS4_Thrustmaster_T80"

RECORD PS4_Thrustmaster_T300RS AJW_T300
	name "PS4_Thrustmaster_T300RS"

RECORD PS4_Thrustmaster_T150 AJW_T300
	name "PS4_Thrustmaster_T150"

######################################################################################################

TEMPLATE AJW_TX_458 known_device
	device_road_noise		1.0
	device_drag				0.0
	device_headroom			0.1
	device_lock_stop		0.5
	device_filter_stiffness	60000.0
	device_gain				0.9

RECORD XboxOne_Wheel_TMX AJW_TX_458
	name "XboxOne_Wheel_TMX"

RECORD XboxOne_Wheel_TS_XW AJW_TX_458
	name "XboxOne_Wheel_TS_XW"

RECORD XboxOne_Wheel_Ferrari_458 AJW_TX_458
	name "XboxOne_Wheel_Ferrari_458"

RECORD XboxOne_Wheel_Ferrari_458_Spider AJW_TX_458
	name "XboxOne_Wheel_Ferrari_458_Spider"


######################################################################################################

TEMPLATE AJW_DFGT known_device
	device_road_noise		2.0
	device_filter_stiffness	60000.0
	device_drag				0.16
	device_headroom			0.0
	device_lock_stop		0.0
	device_tighten			0.1

RECORD PC_Logitech_DrivingForceGT AJW_DFGT
	name "PC_Logitech_DrivingForceGT"

######################################################################################################

TEMPLATE AJW_G27 known_device
	device_road_noise		2.0
	device_filter_stiffness	30000.0
	device_drag				0.1
	device_gain				1.5
	device_lock_stop		0.0
	device_tighten			0.17
	device_standstill_floor	0.2

RECORD PC_Logitech_G27RacingWheel AJW_G27
	name "PC_Logitech_G27RacingWheel"

######################################################################################################

TEMPLATE AJW_G29 known_device
	device_road_noise		2.0
	device_filter_stiffness	30000.0
	device_drag				0.09
	device_gain				1.5
	device_lock_stop		1.0
	device_tighten			0.17
	device_standstill_floor	0.2

RECORD PC_Logitech_G29RacingWheel AJW_G29
	name "PC_Logitech_G29RacingWheel"

RECORD PC_Logitech_G920RacingWheel AJW_G29
	name "PC_Logitech_G920RacingWheel"
	device_road_noise		1.0
	device_drag				0.04
	device_tighten			0.04
	device_gain				1.2

RECORD PS4_Logitech_Wheel_G29 AJW_G29
	name "PS4_Logitech_Wheel_G29"

######################################################################################################

TEMPLATE AJW_G920 known_device
	device_road_noise		1.0
	device_filter_stiffness	30000.0
	device_drag				0.0
	device_gain				1.0
	device_lock_stop		0.5
	device_tighten			0.02
	device_standstill_floor	0.0

RECORD XboxOne_Wheel_Logitech_G920 AJW_G920
	name "XboxOne_Wheel_Logitech_G920"

######################################################################################################

TEMPLATE AJW_GT3RS known_device
	device_road_noise		1.0
	device_filter_stiffness	20000.0
	device_lock_stop		0.0
	device_drag				0.1
	device_tighten			0.2

RECORD PC_Fanatec_Porsche911Turbo_GT3RS AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo_GT3RS"

RECORD PC_Fanatec_Porsche911Turbo_GT3RSV2 AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo_GT3RSV2"

RECORD PC_Fanatec_Porsche911Turbo_PWC AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo_PWC"

RECORD PC_Fanatec_Porsche911Turbo_PWC4 AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo_PWC4"

RECORD PC_Fanatec_Porsche911Turbo AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo"

RECORD PC_Fanatec_Porsche911Turbo_GT2 AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo_GT2"

######################################################################################################

TEMPLATE AJW_CSR known_device
	device_drag				0.09
	device_road_noise		1.0
	device_lock_stop		0.5
	device_filter_stiffness	25000.0
	device_tighten			0.2
	device_gain				1.1

RECORD PC_Fanatec_CSR AJW_CSR
	name "PC_Fanatec_CSR"

######################################################################################################

TEMPLATE AJW_CSWv2 known_device
	device_road_noise		0.4
	device_lock_stop		0.0
	device_filter_stiffness	40000.0
	device_headroom			0.2
	device_gain				0.9
	device_standstill_floor	0.2
	device_drag				0.01
	device_friction			0.04

RECORD PC_Fanatec_CSWv2 AJW_CSWv2
	name "PC_Fanatec_CSWv2"

RECORD PC_Fanatec_CSRE AJW_CSWv2
	name "PC_Fanatec_CSRE"

RECORD PC_Fanatec_CSW AJW_CSWv2
	name "PC_Fanatec_CSW"

######################################################################################################

TEMPLATE AJW_CSWv2.5 known_device
	device_road_noise		0.4
	device_lock_stop		0.0
	device_filter_stiffness	50000.0
	device_headroom			0.2
	device_standstill_floor	0.2
	device_drag				0.0
	device_friction			-0.02
	device_gain				0.9
	device_hz				720.0

RECORD PC_Fanatec_CSWv2.5 AJW_CSWv2.5
	name "PC_Fanatec_CSWv2.5"
	
RECORD PC_Fanatec_DD1 AJW_CSWv2.5
	name "PC_Fanatec_DD1"
	
RECORD PC_Fanatec_DD1PS4 AJW_CSWv2.5
	name "PC_Fanatec_DD1PS4"
	
RECORD PC_Fanatec_DD2 AJW_CSWv2.5
	name "PC_Fanatec_DD2"

RECORD XboxOne_Wheel_Fanatec_CSWV2_5 AJW_CSWv2.5
	name "XboxOne_Wheel_Fanatec_CSWV2_5"

RECORD XboxOne_Wheel_Fanatec_CSWV2 AJW_CSWv2.5
	name "XboxOne_Wheel_Fanatec_CSWV2"
	device_road_noise		0.2
	device_lock_stop		0.0
	device_filter_stiffness	10000.0
	device_headroom			0.2
	device_standstill_floor	0.0
	device_drag				0.0
	device_friction			0.0
	device_gain				0.5
	device_hz				600.0

######################################################################################################

TEMPLATE AJW_CSL_Elite known_device
	device_road_noise		0.4
	device_filter_stiffness	40000.0
	device_lock_stop		0.5
	device_mass_k			0.0
	device_headroom			0.2
	device_standstill_floor	0.2
	device_friction			0.0

RECORD PC_Fanatec_CSLEPS4 AJW_CSL_Elite
	name "PC_Fanatec_CSLEPS4"
	device_drag				0.0

RECORD PC_Fanatec_CSLE AJW_CSL_Elite
	name "PC_Fanatec_CSLE"

RECORD PS4_Fanatec_CSLEPS4 AJW_CSL_Elite
	name "PS4_Fanatec_CSLEPS4"

RECORD XboxOne_Wheel_Fanatec_CSLE AJW_CSL_Elite
	name "XboxOne_Wheel_Fanatec_CSLE"

######################################################################################################

RECORD XboxOne_Gamepad toned_down_gamepad
	name "XboxOne_Gamepad"

RECORD XboxOne_Keyboard known_device
	name "XboxOne_Keyboard"

RECORD XboxOne_Mouse known_device
	name "XboxOne_Mouse"

RECORD XboxOne_Wheel known_device
	name "XboxOne_Wheel"

RECORD XboxOne_Wheel_CL known_device
	name "XboxOne_Wheel_CL"

RECORD XboxOne_Wheel_HB known_device
	name "XboxOne_Wheel_HB"

RECORD XboxOne_Wheel_HB_CL known_device
	name "XboxOne_Wheel_HB_CL"

RECORD XboxOne_Wheel_GS known_device
	name "XboxOne_Wheel_GS"

RECORD XboxOne_Wheel_GS_CL known_device
	name "XboxOne_Wheel_GS_CL"

RECORD XboxOne_Wheel_GS_HB known_device
	name "XboxOne_Wheel_GS_HB"

RECORD XboxOne_Wheel_GS_HB_CL known_device
	name "XboxOne_Wheel_GS_HB_CL"

RECORD XboxOne_Wheel_MadCatz known_device
	name "XboxOne_Wheel_MadCatz"

######################################################################################################

RECORD PC_Thrustmaster_Hotas_Warthog_Stick known_device
	name "PC_Thrustmaster_Hotas_Warthog_Stick"

RECORD PC_Thrustmaster_Hotas_Warthog_Throttle known_device
	name "PC_Thrustmaster_Hotas_Warthog_Throttle"

RECORD PC_Thrustmaster_16000M known_device
	name "PC_Thrustmaster_16000M"

RECORD PC_Thrustmaster_Hotas4 known_device
	name "PC_Thrustmaster_Hotas4"

RECORD PC_PocketGamePad known_device
	name "PC_PocketGamePad"

RECORD PC_Thrustmaster_TFRP_Rudder known_device
	name "PC_Thrustmaster_TFRP_Rudder"

######################################################################################################

RECORD PS4_Fanatec_Unknown known_device
	name "PS4_Fanatec_Unknown"

######################################################################################################

RECORD PC_Microsoft_SideWinderFFB known_device
	name "PC_Microsoft_SideWinderFFB"

END
